local moduleName = "QuoteMediaClassicSounds";
local moduleid = "csp";
local moduleData = nil;
local frame = CreateFrame("Frame", "QuoteMediaClassicSoundsFakeFrame");

function QuoteMediaClassicSounds_OnEvent(this, event, arg1, arg2, arg3, arg4, ...) 
    if ((event == "ADDON_LOADED") and (arg1 == moduleName)) then
        if (IsAddOnLoaded("WoWQuote2") or IsAddOnLoaded("KQuote") or IsAddOnLoaded("SoundDelivery")) then
            QuoteMediaClassicSounds_Init();
            if (IsAddOnLoaded("WoWQuote2")) then
                WQ2_InitModule(moduleData);
            end
			if (IsAddOnLoaded("SoundDelivery")) then
                SD_InitModule(moduleData);
            end
            if (IsAddOnLoaded("KQuote")) then
                KQ_InitModule(moduleData);
            end            
        else
            DEFAULT_CHAT_FRAME:AddMessage(moduleName..": Please install KQuote, WoWQuote2 or SoundDelivery!",1.0,0.0,0.0);
        end
        frame:UnregisterEvent("ADDON_LOADED");
    end
end

frame:SetScript("OnEvent", QuoteMediaClassicSounds_OnEvent);						-- !!!
frame:RegisterEvent("ADDON_LOADED");

function QuoteMediaClassicSounds_Init()												-- !!!
    DEFAULT_CHAT_FRAME:AddMessage(moduleName.." loaded.");
    moduleData = {
		name = "SoundDelivery",													-- !!!
    	moduleid = moduleid,
    	mediapath = "Interface\\AddOns\\"..moduleName.."\\media\\",
		mediadata = nil,
    }

    moduleData.mediadata =
{
{
    id = "csp:001",
    file = "aint nobody got time for that.mp3",
    len = 1,
    msg = "Aint nobody got time for that",
    tag = "Sound",
},
{
    id = "csp:002",
    file = "arnold i'll be back.mp3",
    len = 3,
    msg = "Arnold i'll be back",
    tag = "Sound",
},
{
    id = "csp:003",
    file = "aww.mp3",
    len = 1,
    msg = "Aww",
    tag = "Sound",
},
{
    id = "csp:004",
    file = "ba dum tss.mp3",
    len = 2,
    msg = "Ba dum tss",
    tag = "Sound",
},
{
    id = "csp:005",
    file = "ballista slow-mo.mp3",
    len = 2,
    msg = "Ballista slow-mo",
    tag = "Sound",
},
{
    id = "csp:006",
    file = "barrett 50 cal slow-mo.mp3",
    len = 3,
    msg = "Barrett 50 cal slow-mo",
    tag = "Sound",
},
{
    id = "csp:007",
    file = "barrett 50 cal.mp3",
    len = 6,
    msg = "Barrett 50 cal",
    tag = "Sound",
},
{
    id = "csp:008",
    file = "boom swoosh.mp3",
    len = 2,
    msg = "Boom swoosh",
    tag = "Sound",
},
{
    id = "csp:009",
    file = "boom.mp3",
    len = 2,
    msg = "Boom",
    tag = "Sound",
},
{
    id = "csp:010",
    file = "boxing gloves by julio kladniew.mp3",
    len = 9,
    msg = "Boxing gloves by julio kladniew",
    tag = "Sound",
},
{
    id = "csp:011",
    file = "burp.mp3",
    len = 1,
    msg = "Burp",
    tag = "Sound",
},
{
    id = "csp:012",
    file = "buzzer or wrong answer.mp3",
    len = 1,
    msg = "Buzzer or wrong answer",
    tag = "Sound",
},
{
    id = "csp:013",
    file = "bye have a great time.mp3",
    len = 1,
    msg = "Bye have a great time",
    tag = "Sound",
},
{
    id = "csp:014",
    file = "camera shutter #2.mp3",
    len = 1,
    msg = "Camera shutter #2",
    tag = "Sound",
},
{
    id = "csp:015",
    file = "camera shutter.mp3",
    len = 1,
    msg = "Camera shutter",
    tag = "Sound",
},
{
    id = "csp:016",
    file = "car crash.mp3",
    len = 29,
    msg = "Car crash",
    tag = "Music",
},
{
    id = "csp:017",
    file = "car horn.mp3",
    len = 1,
    msg = "Car horn",
    tag = "Sound",
},
{
    id = "csp:018",
    file = "cartoon boing #2.mp3",
    len = 1,
    msg = "Cartoon boing #2",
    tag = "Sound",
},
{
    id = "csp:019",
    file = "cartoon boing #3.mp3",
    len = 2,
    msg = "Cartoon boing #3",
    tag = "Sound",
},
{
    id = "csp:020",
    file = "cartoon boing.mp3",
    len = 1,
    msg = "Cartoon boing",
    tag = "Sound",
},
{
    id = "csp:021",
    file = "cartoon clock.mp3",
    len = 1,
    msg = "Cartoon clock",
    tag = "Sound",
},
{
    id = "csp:022",
    file = "cartoon laugh.mp3",
    len = 2,
    msg = "Cartoon laugh",
    tag = "Sound",
},
{
    id = "csp:023",
    file = "cartoon pop.mp3",
    len = 1,
    msg = "Cartoon pop",
    tag = "Sound",
},
{
    id = "csp:024",
    file = "cartoon ricochet #2.mp3",
    len = 1,
    msg = "Cartoon ricochet #2",
    tag = "Sound",
},
{
    id = "csp:025",
    file = "cartoon ricochet.mp3",
    len = 1,
    msg = "Cartoon ricochet",
    tag = "Sound",
},
{
    id = "csp:026",
    file = "cartoon spin.mp3",
    len = 3,
    msg = "Cartoon spin",
    tag = "Sound",
},
{
    id = "csp:027",
    file = "cartoon taunt.mp3",
    len = 1,
    msg = "Cartoon taunt",
    tag = "Sound",
},
{
    id = "csp:028",
    file = "cartoon tire screech.mp3",
    len = 1,
    msg = "Cartoon tire screech",
    tag = "Sound",
},
{
    id = "csp:029",
    file = "cartoon transition.mp3",
    len = 1,
    msg = "Cartoon transition",
    tag = "Sound",
},
{
    id = "csp:030",
    file = "censor beep.mp3",
    len = 1,
    msg = "Censor beep",
    tag = "Sound",
},
{
    id = "csp:031",
    file = "cod terriorist shouting.mp3",
    len = 1,
    msg = "Cod terriorist shouting",
    tag = "Sound",
},
{
    id = "csp:032",
    file = "cod zombies ka boom.mp3",
    len = 1,
    msg = "Cod zombies ka boom",
    tag = "Sound",
},
{
    id = "csp:033",
    file = "crickets chirping.mp3",
    len = 10,
    msg = "Crickets chirping",
    tag = "Sound",
},
{
    id = "csp:034",
    file = "crowd cheering.mp3",
    len = 10,
    msg = "Crowd cheering",
    tag = "Sound",
},
{
    id = "csp:035",
    file = "d'oh #2.mp3",
    len = 1,
    msg = "D'oh #2",
    tag = "Sound",
},
{
    id = "csp:036",
    file = "d'oh.mp3",
    len = 1,
    msg = "D'oh",
    tag = "Sound",
},
{
    id = "csp:037",
    file = "denied.mp3",
    len = 1,
    msg = "Denied",
    tag = "Sound",
},
{
    id = "csp:038",
    file = "derp yell.mp3",
    len = 1,
    msg = "Derp yell",
    tag = "Sound",
},
{
    id = "csp:039",
    file = "ding.mp3",
    len = 2,
    msg = "Ding",
    tag = "Sound",
},
{
    id = "csp:040",
    file = "dolphin.mp3",
    len = 2,
    msg = "Dolphin",
    tag = "Sound",
},
{
    id = "csp:041",
    file = "dr zoidberg woop.mp3",
    len = 2,
    msg = "Dr zoidberg woop",
    tag = "Sound",
},
{
    id = "csp:042",
    file = "drum roll.mp3",
    len = 4,
    msg = "Drum roll",
    tag = "Sound",
},
{
    id = "csp:043",
    file = "dsr slow mo.mp3",
    len = 2,
    msg = "Dsr slow mo",
    tag = "Sound",
},
{
    id = "csp:044",
    file = "dun dun dunnn.mp3",
    len = 4,
    msg = "Dun dun dunnn",
    tag = "Sound",
},
{
    id = "csp:045",
    file = "eat or munch #2.mp3",
    len = 1,
    msg = "Eat or munch #2",
    tag = "Sound",
},
{
    id = "csp:046",
    file = "eat or munch.mp3",
    len = 1,
    msg = "Eat or munch",
    tag = "Sound",
},
{
    id = "csp:047",
    file = "epic choir suspense.mp3",
    len = 2,
    msg = "Epic choir suspense",
    tag = "Sound",
},
{
    id = "csp:048",
    file = "everybody put your hands in the air.mp3",
    len = 2,
    msg = "Everybody put your hands in the air",
    tag = "Sound",
},
{
    id = "csp:049",
    file = "evil laugh.mp3",
    len = 9,
    msg = "Evil laugh",
    tag = "Sound",
},
{
    id = "csp:050",
    file = "explosion #2.mp3",
    len = 2,
    msg = "Explosion #2",
    tag = "Sound",
},
{
    id = "csp:051",
    file = "explosion.mp3",
    len = 3,
    msg = "Explosion",
    tag = "Sound",
},
{
    id = "csp:052",
    file = "fail #2.mp3",
    len = 3,
    msg = "Fail #2",
    tag = "Sound",
},
{
    id = "csp:053",
    file = "fail - wha wha version.mp3",
    len = 4,
    msg = "Fail - wha wha version",
    tag = "Sound",
},
{
    id = "csp:054",
    file = "fail.mp3",
    len = 5,
    msg = "Fail",
    tag = "Sound",
},
{
    id = "csp:055",
    file = "falling.mp3",
    len = 5,
    msg = "Falling",
    tag = "Sound",
},
{
    id = "csp:056",
    file = "fart #2.mp3",
    len = 1,
    msg = "Fart #2",
    tag = "Sound",
},
{
    id = "csp:057",
    file = "fart.mp3",
    len = 1,
    msg = "Fart",
    tag = "Sound",
},
{
    id = "csp:058",
    file = "fast tip toes.mp3",
    len = 1,
    msg = "Fast tip toes",
    tag = "Sound",
},
{
    id = "csp:059",
    file = "frag out.mp3",
    len = 1,
    msg = "Frag out",
    tag = "Sound",
},
{
    id = "csp:060",
    file = "fus ro dah.mp3",
    len = 2,
    msg = "Fus ro dah",
    tag = "Sound",
},
{
    id = "csp:061",
    file = "get no scoped.mp3",
    len = 4,
    msg = "Get no scoped",
    tag = "Sound",
},
{
    id = "csp:062",
    file = "get over here.mp3",
    len = 3,
    msg = "Get over here",
    tag = "Sound",
},
{
    id = "csp:063",
    file = "gibberish.mp3",
    len = 2,
    msg = "Gibberish",
    tag = "Sound",
},
{
    id = "csp:064",
    file = "ha gay.mp3",
    len = 3,
    msg = "Ha gay",
    tag = "Sound",
},
{
    id = "csp:065",
    file = "ha got emm.mp3",
    len = 2,
    msg = "Ha got emm",
    tag = "Sound",
},
{
    id = "csp:066",
    file = "ha ha (nelson).mp3",
    len = 1,
    msg = "Ha ha (nelson)",
    tag = "Sound",
},
{
    id = "csp:067",
    file = "heart beat.mp3",
    len = 6,
    msg = "Heart beat",
    tag = "Sound",
},
{
    id = "csp:068",
    file = "heavenly choir.mp3",
    len = 18,
    msg = "Heavenly choir",
    tag = "Music",
},
{
    id = "csp:069",
    file = "hello cutie pie.mp3",
    len = 1,
    msg = "Hello cutie pie",
    tag = "Sound",
},
{
    id = "csp:070",
    file = "hey what happened.mp3",
    len = 1,
    msg = "Hey what happened",
    tag = "Sound",
},
{
    id = "csp:071",
    file = "hidden masters theme.mp3",
    len = 120,
    msg = "Hidden masters theme",
    tag = "Music",
},
{
    id = "csp:072",
    file = "i gotta bad feeling about this (han solo).mp3",
    len = 2,
    msg = "I gotta bad feeling about this (han solo)",
    tag = "Sound",
},
{
    id = "csp:073",
    file = "illuminati.mp3",
    len = 7,
    msg = "Illuminati",
    tag = "Sound",
},
{
    id = "csp:074",
    file = "inception fog horn.mp3",
    len = 5,
    msg = "Inception fog horn",
    tag = "Sound",
},
{
    id = "csp:075",
    file = "intro sound effect.mp3",
    len = 9,
    msg = "Intro sound effect",
    tag = "Sound",
},
{
    id = "csp:076",
    file = "kevin macleod - fluffing a duck.mp3",
    len = 67,
    msg = "Kevin macleod - fluffing a duck",
    tag = "Music",
},
{
    id = "csp:077",
    file = "kevin macleod - monkeys spinning monkeys.mp3",
    len = 125,
    msg = "Kevin macleod - monkeys spinning monkeys",
    tag = "Music",
},
{
    id = "csp:078",
    file = "kevin macleod - scheming weasel.mp3",
    len = 89,
    msg = "Kevin macleod - scheming weasel",
    tag = "Music",
},
{
    id = "csp:079",
    file = "kevin macleod - the builder.mp3",
    len = 116,
    msg = "Kevin macleod - the builder",
    tag = "Music",
},
{
    id = "csp:080",
    file = "kevin macleod hidden agenda.mp3",
    len = 135,
    msg = "Kevin macleod hidden agenda",
    tag = "Music",
},
{
    id = "csp:081",
    file = "kevin macleod investigations.mp3",
    len = 93,
    msg = "Kevin macleod investigations",
    tag = "Music",
},
{
    id = "csp:082",
    file = "kevin macleod movement proposition.mp3",
    len = 141,
    msg = "Kevin macleod movement proposition",
    tag = "Music",
},
{
    id = "csp:083",
    file = "kevin macleod sneaky snitch.mp3",
    len = 136,
    msg = "Kevin macleod sneaky snitch",
    tag = "Music",
},
{
    id = "csp:084",
    file = "kick.mp3",
    len = 1,
    msg = "Kick",
    tag = "Sound",
},
{
    id = "csp:085",
    file = "kill shot.mp3",
    len = 1,
    msg = "Kill shot",
    tag = "Sound",
},
{
    id = "csp:086",
    file = "kobe.mp3",
    len = 1,
    msg = "Kobe",
    tag = "Sound",
},
{
    id = "csp:087",
    file = "lightsaber #2.mp3",
    len = 1,
    msg = "Lightsaber #2",
    tag = "Sound",
},
{
    id = "csp:088",
    file = "lightsaber.mp3",
    len = 1,
    msg = "Lightsaber",
    tag = "Sound",
},
{
    id = "csp:089",
    file = "look at this dude laugh.mp3",
    len = 4,
    msg = "Look at this dude laugh",
    tag = "Sound",
},
{
    id = "csp:090",
    file = "m40a3.mp3",
    len = 2,
    msg = "M40a3",
    tag = "Sound",
},
{
    id = "csp:091",
    file = "mario here we go.mp3",
    len = 1,
    msg = "Mario here we go",
    tag = "Sound",
},
{
    id = "csp:092",
    file = "mario jump.mp3",
    len = 1,
    msg = "Mario jump",
    tag = "Sound",
},
{
    id = "csp:093",
    file = "meep meep.mp3",
    len = 1,
    msg = "Meep meep",
    tag = "Sound",
},
{
    id = "csp:094",
    file = "mgs alert.mp3",
    len = 1,
    msg = "Mgs alert",
    tag = "Sound",
},
{
    id = "csp:095",
    file = "mlg horns.mp3",
    len = 3,
    msg = "Mlg horns",
    tag = "Sound",
},
{
    id = "csp:096",
    file = "monster kill.mp3",
    len = 5,
    msg = "Monster kill",
    tag = "Sound",
},
{
    id = "csp:097",
    file = "nope.mp3",
    len = 1,
    msg = "Nope",
    tag = "Sound",
},
{
    id = "csp:098",
    file = "oh hell no.mp3",
    len = 2,
    msg = "Oh hell no",
    tag = "Sound",
},
{
    id = "csp:099",
    file = "omg who the hell cares.mp3",
    len = 4,
    msg = "Omg who the hell cares",
    tag = "Sound",
},
{
    id = "csp:0100",
    file = "punch #2.mp3",
    len = 1,
    msg = "Punch #2",
    tag = "Sound",
},
{
    id = "csp:0101",
    file = "punch #3.mp3",
    len = 1,
    msg = "Punch #3",
    tag = "Sound",
},
{
    id = "csp:0102",
    file = "punch #4.mp3",
    len = 1,
    msg = "Punch #4",
    tag = "Sound",
},
{
    id = "csp:0103",
    file = "punch.mp3",
    len = 1,
    msg = "Punch",
    tag = "Sound",
},
{
    id = "csp:0104",
    file = "quad.mp3",
    len = 2,
    msg = "Quad",
    tag = "Sound",
},
{
    id = "csp:0105",
    file = "record rewind.mp3",
    len = 2,
    msg = "Record rewind",
    tag = "Sound",
},
{
    id = "csp:0106",
    file = "record scratch #2.mp3",
    len = 2,
    msg = "Record scratch #2",
    tag = "Sound",
},
{
    id = "csp:0107",
    file = "record scratch.mp3",
    len = 1,
    msg = "Record scratch",
    tag = "Sound",
},
{
    id = "csp:0108",
    file = "reloading.mp3",
    len = 1,
    msg = "Reloading",
    tag = "Sound",
},
{
    id = "csp:0109",
    file = "rubber duck.mp3",
    len = 1,
    msg = "Rubber duck",
    tag = "Sound",
},
{
    id = "csp:0110",
    file = "sad music #2.mp3",
    len = 10,
    msg = "Sad music #2",
    tag = "Sound",
},
{
    id = "csp:0111",
    file = "sad music.mp3",
    len = 9,
    msg = "Sad music",
    tag = "Sound",
},
{
    id = "csp:0112",
    file = "say what.mp3",
    len = 1,
    msg = "Say what",
    tag = "Sound",
},
{
    id = "csp:0113",
    file = "scrambling - fred flintstone.mp3",
    len = 1,
    msg = "Scrambling - fred flintstone",
    tag = "Sound",
},
{
    id = "csp:0114",
    file = "scream.mp3",
    len = 1,
    msg = "Scream",
    tag = "Sound",
},
{
    id = "csp:0115",
    file = "slide up.mp3",
    len = 1,
    msg = "Slide up",
    tag = "Sound",
},
{
    id = "csp:0116",
    file = "slip.mp3",
    len = 1,
    msg = "Slip",
    tag = "Sound",
},
{
    id = "csp:0117",
    file = "snake hissing.mp3",
    len = 12,
    msg = "Snake hissing",
    tag = "Sound",
},
{
    id = "csp:0118",
    file = "splat.mp3",
    len = 1,
    msg = "Splat",
    tag = "Sound",
},
{
    id = "csp:0119",
    file = "spongebob time cards - a few inches later.mp3",
    len = 1,
    msg = "Spongebob time cards - a few inches later",
    tag = "Sound",
},
{
    id = "csp:0120",
    file = "spongebob time cards - a few moments later.mp3",
    len = 2,
    msg = "Spongebob time cards - a few moments later",
    tag = "Sound",
},
{
    id = "csp:0121",
    file = "spongebob time cards - eventually.mp3",
    len = 1,
    msg = "Spongebob time cards - eventually",
    tag = "Sound",
},
{
    id = "csp:0122",
    file = "spongebob time cards - meanwhile.mp3",
    len = 1,
    msg = "Spongebob time cards - meanwhile",
    tag = "Sound",
},
{
    id = "csp:0123",
    file = "spongebob time cards - one eternity later.mp3",
    len = 2,
    msg = "Spongebob time cards - one eternity later",
    tag = "Sound",
},
{
    id = "csp:0124",
    file = "spongebob time cards - uhh.mp3",
    len = 1,
    msg = "Spongebob time cards - uhh",
    tag = "Sound",
},
{
    id = "csp:0125",
    file = "sudden suspense.mp3",
    len = 1,
    msg = "Sudden suspense",
    tag = "Sound",
},
{
    id = "csp:0126",
    file = "super hot fire ooohhh.mp3",
    len = 5,
    msg = "Super hot fire ooohhh",
    tag = "Sound",
},
{
    id = "csp:0127",
    file = "suspense #1.mp3",
    len = 8,
    msg = "Suspense #1",
    tag = "Sound",
},
{
    id = "csp:0128",
    file = "suspense #2.mp3",
    len = 3,
    msg = "Suspense #2",
    tag = "Sound",
},
{
    id = "csp:0129",
    file = "suspense #3.mp3",
    len = 3,
    msg = "Suspense #3",
    tag = "Sound",
},
{
    id = "csp:0130",
    file = "suspense #4.mp3",
    len = 1,
    msg = "Suspense #4",
    tag = "Sound",
},
{
    id = "csp:0131",
    file = "suspense - sudden #2.mp3",
    len = 1,
    msg = "Suspense - sudden #2",
    tag = "Sound",
},
{
    id = "csp:0132",
    file = "suspense - sudden.mp3",
    len = 1,
    msg = "Suspense - sudden",
    tag = "Sound",
},
{
    id = "csp:0133",
    file = "swoosh #2.mp3",
    len = 1,
    msg = "Swoosh #2",
    tag = "Sound",
},
{
    id = "csp:0134",
    file = "swoosh #3.mp3",
    len = 1,
    msg = "Swoosh #3",
    tag = "Sound",
},
{
    id = "csp:0135",
    file = "swoosh #4.mp3",
    len = 2,
    msg = "Swoosh #4",
    tag = "Sound",
},
{
    id = "csp:0136",
    file = "swoosh #5.mp3",
    len = 1,
    msg = "Swoosh #5",
    tag = "Sound",
},
{
    id = "csp:0137",
    file = "swoosh - dramatic.mp3",
    len = 2,
    msg = "Swoosh - dramatic",
    tag = "Sound",
},
{
    id = "csp:0138",
    file = "swoosh.mp3",
    len = 1,
    msg = "Swoosh",
    tag = "Sound",
},
{
    id = "csp:0139",
    file = "tango down.mp3",
    len = 1,
    msg = "Tango down",
    tag = "Sound",
},
{
    id = "csp:0140",
    file = "target neutralized.mp3",
    len = 1,
    msg = "Target neutralized",
    tag = "Sound",
},
{
    id = "csp:0141",
    file = "they ask you how you are.mp3",
    len = 3,
    msg = "They ask you how you are",
    tag = "Sound",
},
{
    id = "csp:0142",
    file = "throwing knife hitmarker.mp3",
    len = 1,
    msg = "Throwing knife hitmarker",
    tag = "Sound",
},
{
    id = "csp:0143",
    file = "throwing.mp3",
    len = 1,
    msg = "Throwing",
    tag = "Sound",
},
{
    id = "csp:0144",
    file = "tip toe - cartoon xylophone.mp3",
    len = 1,
    msg = "Tip toe - cartoon xylophone",
    tag = "Sound",
},
{
    id = "csp:0145",
    file = "to infinity and beyond.mp3",
    len = 3,
    msg = "To infinity and beyond",
    tag = "Sound",
},
{
    id = "csp:0146",
    file = "toasty.mp3",
    len = 1,
    msg = "Toasty",
    tag = "Sound",
},
{
    id = "csp:0147",
    file = "tomahawk hitmarker.mp3",
    len = 1,
    msg = "Tomahawk hitmarker",
    tag = "Sound",
},
{
    id = "csp:0148",
    file = "tv static.mp3",
    len = 3,
    msg = "Tv static",
    tag = "Sound",
},
{
    id = "csp:0149",
    file = "victory.mp3",
    len = 5,
    msg = "Victory",
    tag = "Sound",
},
{
    id = "csp:0150",
    file = "vine gun shot aka boom.mp3",
    len = 1,
    msg = "Vine gun shot aka boom",
    tag = "Sound",
},
{
    id = "csp:0151",
    file = "what a joker laugh.mp3",
    len = 4,
    msg = "What a joker laugh",
    tag = "Sound",
},
{
    id = "csp:0152",
    file = "wtf boom.mp3",
    len = 9,
    msg = "Wtf boom",
    tag = "Sound",
},
{
    id = "csp:0153",
    file = "y u always lying.mp3",
    len = 2,
    msg = "Y u always lying",
    tag = "Sound",
},
{
    id = "csp:0154",
    file = "yay.mp3",
    len = 4,
    msg = "Yay",
    tag = "Sound",
},
{
    id = "csp:0155",
    file = "you suck you jackass.mp3",
    len = 2,
    msg = "You suck you jackass",
    tag = "Sound",
},
{
    id = "csp:0156",
    file = "you suck.mp3",
    len = 1,
    msg = "You suck",
    tag = "Sound",
},
{
    id = "csp:0157",
    file = "you're the last one, complete the mission.mp3",
    len = 1,
    msg = "You're the last one, complete the mission",
    tag = "Sound",
},
{
    id = "csp:0158",
    file = "zach galifianakis laugh.mp3",
    len = 15,
    msg = "Zach galifianakis laugh",
    tag = "Sound",
},
};
end