local moduleName = "QuoteMediaGermanSounds";
local moduleid = "qmgs";
local moduleData = nil;
local frame = CreateFrame("Frame", "QuoteMediaGermanSoundsFakeFrame");

function QuoteMediaGermanSounds_OnEvent(this, event, arg1, arg2, arg3, arg4, ...) 
    if ((event == "ADDON_LOADED") and (arg1 == moduleName)) then
        if (IsAddOnLoaded("WoWQuote2") or IsAddOnLoaded("KQuote") or IsAddOnLoaded("SoundDelivery")) then
            QuoteMediaGermanSounds_Init();
            if (IsAddOnLoaded("WoWQuote2")) then
                WQ2_InitModule(moduleData);
            end
			if (IsAddOnLoaded("SoundDelivery")) then
                SD_InitModule(moduleData);
            end
            if (IsAddOnLoaded("KQuote")) then
                KQ_InitModule(moduleData);
            end            
        else
            DEFAULT_CHAT_FRAME:AddMessage(moduleName..": Please install KQuote, WoWQuote2 or SoundDelivery!",1.0,0.0,0.0);
        end
        frame:UnregisterEvent("ADDON_LOADED");
    end
end

frame:SetScript("OnEvent", QuoteMediaGermanSounds_OnEvent);						-- !!!
frame:RegisterEvent("ADDON_LOADED");

function QuoteMediaGermanSounds_Init()												-- !!!
    DEFAULT_CHAT_FRAME:AddMessage(moduleName.." loaded.");
    moduleData = {
		name = "SoundDelivery",													-- !!!
    	moduleid = moduleid,
    	mediapath = "Interface\\AddOns\\"..moduleName.."\\media\\",
		mediadata = nil,
    }

    moduleData.mediadata =
{
{
    id = "qmgs:001",
    file = "200 PULS HAB ICH!.mp3",
    len = 2,
    msg = "200 PULS HAB ICH!",
    tag = "Sound",
},
{
    id = "qmgs:002",
    file = "3 kleine Fonzies.mp3",
    len = 10,
    msg = "3 kleine Fonzies",
    tag = "Sound",
},
{
    id = "qmgs:003",
    file = "A oder B.mp3",
    len = 8,
    msg = "A oder B",
    tag = "Sound",
},
{
    id = "qmgs:004",
    file = "A Team traeller.mp3",
    len = 23,
    msg = "A Team traeller",
    tag = "Music",
},
{
    id = "qmgs:005",
    file = "AATTACKEEEE!.mp3",
    len = 5,
    msg = "AATTACKEEEE!",
    tag = "Sound",
},
{
    id = "qmgs:006",
    file = "Abteilung Tuntenparade!.mp3",
    len = 11,
    msg = "Abteilung Tuntenparade!",
    tag = "Sound",
},
{
    id = "qmgs:007",
    file = "Ach das ist ja ganz was neues.,.mp3",
    len = 1,
    msg = "Ach das ist ja ganz was neues.,",
    tag = "Sound",
},
{
    id = "qmgs:008",
    file = "Achmed lacht.mp3",
    len = 1,
    msg = "Achmed lacht",
    tag = "Sound",
},
{
    id = "qmgs:009",
    file = "ACHTUNG! Arschloch-Alarm!.mp3",
    len = 4,
    msg = "ACHTUNG! Arschloch-Alarm!",
    tag = "Sound",
},
{
    id = "qmgs:010",
    file = "Administrative Bestrafung.mp3",
    len = 2,
    msg = "Administrative Bestrafung",
    tag = "Sound",
},
{
    id = "qmgs:011",
    file = "Aelle Baetsch...!.mp3",
    len = 2,
    msg = "Aelle Baetsch...!",
    tag = "Sound",
},
{
    id = "qmgs:012",
    file = "After dark traeller.mp3",
    len = 21,
    msg = "After dark traeller",
    tag = "Music",
},
{
    id = "qmgs:013",
    file = "Alder....mp3",
    len = 8,
    msg = "Alder...",
    tag = "Sound",
},
{
    id = "qmgs:014",
    file = "Ali.mp3",
    len = 1,
    msg = "Ali",
    tag = "Sound",
},
{
    id = "qmgs:015",
    file = "Alles bereit zur Attacke.mp3",
    len = 2,
    msg = "Alles bereit zur Attacke",
    tag = "Sound",
},
{
    id = "qmgs:016",
    file = "Alles in bester Ordnung....mp3",
    len = 3,
    msg = "Alles in bester Ordnung...",
    tag = "Sound",
},
{
    id = "qmgs:017",
    file = "Alles in Ordnung Brian.mp3",
    len = 5,
    msg = "Alles in Ordnung Brian",
    tag = "Sound",
},
{
    id = "qmgs:018",
    file = "Alles ok oder.mp3",
    len = 1,
    msg = "Alles ok oder",
    tag = "Sound",
},
{
    id = "qmgs:019",
    file = "Alooo wer is daaa.mp3",
    len = 2,
    msg = "Alooo wer is daaa",
    tag = "Sound",
},
{
    id = "qmgs:020",
    file = "Also gut ich bin der Messias!,.mp3",
    len = 6,
    msg = "Also gut ich bin der Messias!,",
    tag = "Sound",
},
{
    id = "qmgs:021",
    file = "Always look on the bright side of life traeller.mp3",
    len = 9,
    msg = "Always look on the bright side of life traeller",
    tag = "Sound",
},
{
    id = "qmgs:022",
    file = "Angst ist berechtigt..mp3",
    len = 9,
    msg = "Angst ist berechtigt.",
    tag = "Sound",
},
{
    id = "qmgs:023",
    file = "Applaus.mp3",
    len = 8,
    msg = "Applaus",
    tag = "Sound",
},
{
    id = "qmgs:024",
    file = "Arsch offen.mp3",
    len = 3,
    msg = "Arsch offen",
    tag = "Sound",
},
{
    id = "qmgs:025",
    file = "Arschgesicht traeller.mp3",
    len = 5,
    msg = "Arschgesicht traeller",
    tag = "Sound",
},
{
    id = "qmgs:026",
    file = "Asozialer Angeber!.mp3",
    len = 2,
    msg = "Asozialer Angeber!",
    tag = "Sound",
},
{
    id = "qmgs:027",
    file = "Ass  Tittis traeller.mp3",
    len = 7,
    msg = "Ass  Tittis traeller",
    tag = "Sound",
},
{
    id = "qmgs:028",
    file = "Auf mein Signal lasst ihr die Hoelle los..mp3",
    len = 3,
    msg = "Auf mein Signal lasst ihr die Hoelle los.",
    tag = "Sound",
},
{
    id = "qmgs:029",
    file = "Aufeinander einschlagen.mp3",
    len = 10,
    msg = "Aufeinander einschlagen",
    tag = "Sound",
},
{
    id = "qmgs:030",
    file = "Aufgeschlitzt!.mp3",
    len = 4,
    msg = "Aufgeschlitzt!",
    tag = "Sound",
},
{
    id = "qmgs:031",
    file = "Aufhoeren solange es noch geht..mp3",
    len = 5,
    msg = "Aufhoeren solange es noch geht.",
    tag = "Sound",
},
{
    id = "qmgs:032",
    file = "Auh der hat gesessen!,.mp3",
    len = 1,
    msg = "Auh der hat gesessen!,",
    tag = "Sound",
},
{
    id = "qmgs:033",
    file = "Ausgezeichnet!.mp3",
    len = 1,
    msg = "Ausgezeichnet!",
    tag = "Sound",
},
{
    id = "qmgs:034",
    file = "Axel F traeller.mp3",
    len = 12,
    msg = "Axel F traeller",
    tag = "Sound",
},
{
    id = "qmgs:035",
    file = "Bacardi Rum traeller.mp3",
    len = 11,
    msg = "Bacardi Rum traeller",
    tag = "Sound",
},
{
    id = "qmgs:036",
    file = "BadBoys traeller.mp3",
    len = 1,
    msg = "BadBoys traeller",
    tag = "Sound",
},
{
    id = "qmgs:037",
    file = "Baeh Tageslicht!,.mp3",
    len = 4,
    msg = "Baeh Tageslicht!,",
    tag = "Sound",
},
{
    id = "qmgs:038",
    file = "Bananaphonesong traeller.mp3",
    len = 50,
    msg = "Bananaphonesong traeller",
    tag = "Music",
},
{
    id = "qmgs:039",
    file = "Bayern!.mp3",
    len = 13,
    msg = "Bayern!",
    tag = "Sound",
},
{
    id = "qmgs:040",
    file = "Beavis und Butthead.mp3",
    len = 1,
    msg = "Beavis und Butthead",
    tag = "Sound",
},
{
    id = "qmgs:041",
    file = "Bei mir kannst du dich mit allem versorgen..mp3",
    len = 7,
    msg = "Bei mir kannst du dich mit allem versorgen.",
    tag = "Sound",
},
{
    id = "qmgs:042",
    file = "Bei mir sieht das absolut cool aus..mp3",
    len = 6,
    msg = "Bei mir sieht das absolut cool aus.",
    tag = "Sound",
},
{
    id = "qmgs:043",
    file = "Beinhart traeller.mp3",
    len = 23,
    msg = "Beinhart traeller",
    tag = "Music",
},
{
    id = "qmgs:044",
    file = "Bist du schwul oder was.mp3",
    len = 1,
    msg = "Bist du schwul oder was",
    tag = "Sound",
},
{
    id = "qmgs:045",
    file = "Bist du so daeppert oder stellst dich nur so.mp3",
    len = 6,
    msg = "Bist du so daeppert oder stellst dich nur so",
    tag = "Sound",
},
{
    id = "qmgs:046",
    file = "Blau mit 'ner Frau!.mp3",
    len = 3,
    msg = "Blau mit 'ner Frau!",
    tag = "Sound",
},
{
    id = "qmgs:047",
    file = "Bleib ganz locker!.mp3",
    len = 1,
    msg = "Bleib ganz locker!",
    tag = "Sound",
},
{
    id = "qmgs:048",
    file = "Blue Aeuster Bar traeller.mp3",
    len = 8,
    msg = "Blue Aeuster Bar traeller",
    tag = "Sound",
},
{
    id = "qmgs:049",
    file = "Boah krass!!!,.mp3",
    len = 1,
    msg = "Boah krass!!!,",
    tag = "Sound",
},
{
    id = "qmgs:050",
    file = "Bombe im Mund....mp3",
    len = 6,
    msg = "Bombe im Mund...",
    tag = "Sound",
},
{
    id = "qmgs:051",
    file = "Born to be wild traeller.mp3",
    len = 19,
    msg = "Born to be wild traeller",
    tag = "Music",
},
{
    id = "qmgs:052",
    file = "BornBeAlive traeller.mp3",
    len = 4,
    msg = "BornBeAlive traeller",
    tag = "Sound",
},
{
    id = "qmgs:053",
    file = "Brainsuckers sind unter uns..mp3",
    len = 7,
    msg = "Brainsuckers sind unter uns.",
    tag = "Sound",
},
{
    id = "qmgs:054",
    file = "Break stuff traeller.mp3",
    len = 13,
    msg = "Break stuff traeller",
    tag = "Sound",
},
{
    id = "qmgs:055",
    file = "Brille .. Fielmann.mp3",
    len = 1,
    msg = "Brille .. Fielmann",
    tag = "Sound",
},
{
    id = "qmgs:056",
    file = "Brrrrr - halt ein mein Ross!,.mp3",
    len = 3,
    msg = "Brrrrr - halt ein mein Ross!,",
    tag = "Sound",
},
{
    id = "qmgs:057",
    file = "Buht ihn aus!.mp3",
    len = 6,
    msg = "Buht ihn aus!",
    tag = "Sound",
},
{
    id = "qmgs:058",
    file = "Bullshit! Ich kann sie nicht hoeren!.mp3",
    len = 1,
    msg = "Bullshit! Ich kann sie nicht hoeren!",
    tag = "Sound",
},
{
    id = "qmgs:059",
    file = "Bye.mp3",
    len = 2,
    msg = "Bye",
    tag = "Sound",
},
{
    id = "qmgs:060",
    file = "Camper sind auch gute Blaeser..mp3",
    len = 3,
    msg = "Camper sind auch gute Blaeser.",
    tag = "Sound",
},
{
    id = "qmgs:061",
    file = "Cheater!.mp3",
    len = 14,
    msg = "Cheater!",
    tag = "Sound",
},
{
    id = "qmgs:062",
    file = "Chicken Tanz traeller.mp3",
    len = 10,
    msg = "Chicken Tanz traeller",
    tag = "Sound",
},
{
    id = "qmgs:063",
    file = "Cool!.mp3",
    len = 1,
    msg = "Cool!",
    tag = "Sound",
},
{
    id = "qmgs:064",
    file = "Country song traeller.mp3",
    len = 36,
    msg = "Country song traeller",
    tag = "Music",
},
{
    id = "qmgs:065",
    file = "Crap!.mp3",
    len = 1,
    msg = "Crap!",
    tag = "Sound",
},
{
    id = "qmgs:066",
    file = "Cu.mp3",
    len = 2,
    msg = "Cu",
    tag = "Sound",
},
{
    id = "qmgs:067",
    file = "Da muss ich erstmal einen drauf trinken..mp3",
    len = 4,
    msg = "Da muss ich erstmal einen drauf trinken.",
    tag = "Sound",
},
{
    id = "qmgs:068",
    file = "Da war der schon tot.mp3",
    len = 3,
    msg = "Da war der schon tot",
    tag = "Sound",
},
{
    id = "qmgs:069",
    file = "Da wird Mutti aber stolz sein was.mp3",
    len = 1,
    msg = "Da wird Mutti aber stolz sein was",
    tag = "Sound",
},
{
    id = "qmgs:070",
    file = "Dafuer werden Sie bezahlen!.mp3",
    len = 3,
    msg = "Dafuer werden Sie bezahlen!",
    tag = "Sound",
},
{
    id = "qmgs:071",
    file = "Danke Mann ich trinke auf dein Wohl.,.mp3",
    len = 2,
    msg = "Danke Mann ich trinke auf dein Wohl.,",
    tag = "Sound",
},
{
    id = "qmgs:072",
    file = "Danke sehr ich danke euch vielmals!,.mp3",
    len = 4,
    msg = "Danke sehr ich danke euch vielmals!,",
    tag = "Sound",
},
{
    id = "qmgs:073",
    file = "Dann hab ich darauf gehauen....mp3",
    len = 4,
    msg = "Dann hab ich darauf gehauen...",
    tag = "Sound",
},
{
    id = "qmgs:074",
    file = "Dann lasst doch mal sehen was wir da haben..mp3",
    len = 3,
    msg = "Dann lasst doch mal sehen was wir da haben.",
    tag = "Sound",
},
{
    id = "qmgs:075",
    file = "Darf ich um Gehoer bitten.mp3",
    len = 2,
    msg = "Darf ich um Gehoer bitten",
    tag = "Sound",
},
{
    id = "qmgs:076",
    file = "Das find ich toll!.mp3",
    len = 3,
    msg = "Das find ich toll!",
    tag = "Sound",
},
{
    id = "qmgs:077",
    file = "Das geht dich nichts an.mp3",
    len = 2,
    msg = "Das geht dich nichts an",
    tag = "Sound",
},
{
    id = "qmgs:078",
    file = "Das geht doch nich!!!.mp3",
    len = 1,
    msg = "Das geht doch nich!!!",
    tag = "Sound",
},
{
    id = "qmgs:079",
    file = "Das gibts doch gar nicht traeller.mp3",
    len = 5,
    msg = "Das gibts doch gar nicht traeller",
    tag = "Sound",
},
{
    id = "qmgs:080",
    file = "Das glaube ich nicht Tim.,.mp3",
    len = 1,
    msg = "Das glaube ich nicht Tim.,",
    tag = "Sound",
},
{
    id = "qmgs:081",
    file = "Das habe ich geahnt..mp3",
    len = 5,
    msg = "Das habe ich geahnt.",
    tag = "Sound",
},
{
    id = "qmgs:082",
    file = "Das ist blaues Licht.mp3",
    len = 9,
    msg = "Das ist blaues Licht",
    tag = "Sound",
},
{
    id = "qmgs:083",
    file = "Das ist DER Deal!.mp3",
    len = 3,
    msg = "Das ist DER Deal!",
    tag = "Sound",
},
{
    id = "qmgs:084",
    file = "Das ist ein langsamer grauenvoller Tod!,.mp3",
    len = 5,
    msg = "Das ist ein langsamer grauenvoller Tod!,",
    tag = "Sound",
},
{
    id = "qmgs:085",
    file = "Das ist ein leckerer Burger..mp3",
    len = 3,
    msg = "Das ist ein leckerer Burger.",
    tag = "Sound",
},
{
    id = "qmgs:086",
    file = "Das ist ja wunderbar!.mp3",
    len = 1,
    msg = "Das ist ja wunderbar!",
    tag = "Sound",
},
{
    id = "qmgs:087",
    file = "Das ist mein Zauberstab!.mp3",
    len = 9,
    msg = "Das ist mein Zauberstab!",
    tag = "Sound",
},
{
    id = "qmgs:088",
    file = "Das ist MEINE Aufgabe!.mp3",
    len = 2,
    msg = "Das ist MEINE Aufgabe!",
    tag = "Sound",
},
{
    id = "qmgs:089",
    file = "Das ist nur ein Kratzer..mp3",
    len = 9,
    msg = "Das ist nur ein Kratzer.",
    tag = "Sound",
},
{
    id = "qmgs:090",
    file = "Das kommt von alleine....mp3",
    len = 3,
    msg = "Das kommt von alleine...",
    tag = "Sound",
},
{
    id = "qmgs:091",
    file = "Das nennt man einen Punch!.mp3",
    len = 3,
    msg = "Das nennt man einen Punch!",
    tag = "Sound",
},
{
    id = "qmgs:092",
    file = "Das war doch klar!.mp3",
    len = 1,
    msg = "Das war doch klar!",
    tag = "Sound",
},
{
    id = "qmgs:093",
    file = "Das waren Vampire!.mp3",
    len = 10,
    msg = "Das waren Vampire!",
    tag = "Sound",
},
{
    id = "qmgs:094",
    file = "Deal or no Deal...mp3",
    len = 2,
    msg = "Deal or no Deal..",
    tag = "Sound",
},
{
    id = "qmgs:095",
    file = "Der Beste der Besten der Besten..mp3",
    len = 3,
    msg = "Der Beste der Besten der Besten.",
    tag = "Sound",
},
{
    id = "qmgs:096",
    file = "Der Dicke Uli Spezial Version traeller.mp3",
    len = 27,
    msg = "Der Dicke Uli Spezial Version traeller",
    tag = "Music",
},
{
    id = "qmgs:097",
    file = "Der Escape-Knopf fehlt!!!.mp3",
    len = 10,
    msg = "Der Escape-Knopf fehlt!!!",
    tag = "Sound",
},
{
    id = "qmgs:098",
    file = "Der muss zur Besinnung kommen!.mp3",
    len = 9,
    msg = "Der muss zur Besinnung kommen!",
    tag = "Sound",
},
{
    id = "qmgs:099",
    file = "Der Pfad der Gerechten.mp3",
    len = 21,
    msg = "Der Pfad der Gerechten",
    tag = "Music",
},
{
    id = "qmgs:0100",
    file = "Der Sechste Wachbefehl.mp3",
    len = 1,
    msg = "Der Sechste Wachbefehl",
    tag = "Sound",
},
{
    id = "qmgs:0101",
    file = "Die besten Viecher sind tote Viecher..mp3",
    len = 5,
    msg = "Die besten Viecher sind tote Viecher.",
    tag = "Sound",
},
{
    id = "qmgs:0102",
    file = "Die Kacke dampfet gar sehr..mp3",
    len = 3,
    msg = "Die Kacke dampfet gar sehr.",
    tag = "Sound",
},
{
    id = "qmgs:0103",
    file = "Die magischen Worte....mp3",
    len = 21,
    msg = "Die magischen Worte...",
    tag = "Music",
},
{
    id = "qmgs:0104",
    file = "Die scheinen unberechenbar brutal vorzugehen..mp3",
    len = 4,
    msg = "Die scheinen unberechenbar brutal vorzugehen.",
    tag = "Sound",
},
{
    id = "qmgs:0105",
    file = "Die Tube auf traeller.mp3",
    len = 13,
    msg = "Die Tube auf traeller",
    tag = "Sound",
},
{
    id = "qmgs:0106",
    file = "Die Waffe!.mp3",
    len = 7,
    msg = "Die Waffe!",
    tag = "Sound",
},
{
    id = "qmgs:0107",
    file = "Diese bekackten Amateure...mp3",
    len = 1,
    msg = "Diese bekackten Amateure..",
    tag = "Sound",
},
{
    id = "qmgs:0108",
    file = "Dieser Mann da hat keinen Schwanz..mp3",
    len = 3,
    msg = "Dieser Mann da hat keinen Schwanz.",
    tag = "Sound",
},
{
    id = "qmgs:0109",
    file = "Do you take it.mp3",
    len = 24,
    msg = "Do you take it",
    tag = "Music",
},
{
    id = "qmgs:0110",
    file = "Doener-Time....mp3",
    len = 19,
    msg = "Doener-Time...",
    tag = "Music",
},
{
    id = "qmgs:0111",
    file = "Dominating.mp3",
    len = 1,
    msg = "Dominating",
    tag = "Sound",
},
{
    id = "qmgs:0112",
    file = "Dont make me destroy you.mp3",
    len = 2,
    msg = "Dont make me destroy you",
    tag = "Sound",
},
{
    id = "qmgs:0113",
    file = "Dont Worry traeller.mp3",
    len = 8,
    msg = "Dont Worry traeller",
    tag = "Sound",
},
{
    id = "qmgs:0114",
    file = "Doppelte Power....mp3",
    len = 3,
    msg = "Doppelte Power...",
    tag = "Sound",
},
{
    id = "qmgs:0115",
    file = "Dreckskerl.mp3",
    len = 4,
    msg = "Dreckskerl",
    tag = "Sound",
},
{
    id = "qmgs:0116",
    file = "Drin!.mp3",
    len = 6,
    msg = "Drin!",
    tag = "Sound",
},
{
    id = "qmgs:0117",
    file = "Du bist der falsche Mann am falschen Ort!.mp3",
    len = 6,
    msg = "Du bist der falsche Mann am falschen Ort!",
    tag = "Sound",
},
{
    id = "qmgs:0118",
    file = "Du bist doch der reinste Dreckschwein!.mp3",
    len = 4,
    msg = "Du bist doch der reinste Dreckschwein!",
    tag = "Sound",
},
{
    id = "qmgs:0119",
    file = "Du bist ein ganz eigener Charakter.mp3",
    len = 10,
    msg = "Du bist ein ganz eigener Charakter",
    tag = "Sound",
},
{
    id = "qmgs:0120",
    file = "Du bist so fies!.mp3",
    len = 2,
    msg = "Du bist so fies!",
    tag = "Sound",
},
{
    id = "qmgs:0121",
    file = "Du hast ja gar keine Ahnung Kleiner.,.mp3",
    len = 2,
    msg = "Du hast ja gar keine Ahnung Kleiner.,",
    tag = "Sound",
},
{
    id = "qmgs:0122",
    file = "Du kannst mich doch nicht so erschrecken!.mp3",
    len = 2,
    msg = "Du kannst mich doch nicht so erschrecken!",
    tag = "Sound",
},
{
    id = "qmgs:0123",
    file = "Du kannst mir keine Angst machen..mp3",
    len = 1,
    msg = "Du kannst mir keine Angst machen.",
    tag = "Sound",
},
{
    id = "qmgs:0124",
    file = "Du laberst mich an!.mp3",
    len = 3,
    msg = "Du laberst mich an!",
    tag = "Sound",
},
{
    id = "qmgs:0125",
    file = "Du nimmst dein Maul ganz schoen voll!.mp3",
    len = 2,
    msg = "Du nimmst dein Maul ganz schoen voll!",
    tag = "Sound",
},
{
    id = "qmgs:0126",
    file = "Du Stinkesau du!.mp3",
    len = 4,
    msg = "Du Stinkesau du!",
    tag = "Sound",
},
{
    id = "qmgs:0127",
    file = "Du verbreitest einen stimmung....mp3",
    len = 4,
    msg = "Du verbreitest einen stimmung...",
    tag = "Sound",
},
{
    id = "qmgs:0128",
    file = "Du vergreifst dich an Schafen.mp3",
    len = 4,
    msg = "Du vergreifst dich an Schafen",
    tag = "Sound",
},
{
    id = "qmgs:0129",
    file = "Dumm ist der der Dummes tut....mp3",
    len = 5,
    msg = "Dumm ist der der Dummes tut...",
    tag = "Sound",
},
{
    id = "qmgs:0130",
    file = "Dummer Sack verzieh dich traeller.mp3",
    len = 8,
    msg = "Dummer Sack verzieh dich traeller",
    tag = "Sound",
},
{
    id = "qmgs:0131",
    file = "Ehre und Staerke!.mp3",
    len = 2,
    msg = "Ehre und Staerke!",
    tag = "Sound",
},
{
    id = "qmgs:0132",
    file = "Ein bisschen Frieden traeller.mp3",
    len = 15,
    msg = "Ein bisschen Frieden traeller",
    tag = "Sound",
},
{
    id = "qmgs:0133",
    file = "Ein Gefuehl wie Weihnachten.mp3",
    len = 2,
    msg = "Ein Gefuehl wie Weihnachten",
    tag = "Sound",
},
{
    id = "qmgs:0134",
    file = "Ein neuer Meister im Schloesserknacken!.mp3",
    len = 5,
    msg = "Ein neuer Meister im Schloesserknacken!",
    tag = "Sound",
},
{
    id = "qmgs:0135",
    file = "Ein richtiger Ausbeuter!.mp3",
    len = 5,
    msg = "Ein richtiger Ausbeuter!",
    tag = "Sound",
},
{
    id = "qmgs:0136",
    file = "Ein Werk des Antichristen!.mp3",
    len = 13,
    msg = "Ein Werk des Antichristen!",
    tag = "Sound",
},
{
    id = "qmgs:0137",
    file = "Eine Bayrische Redewendung.mp3",
    len = 2,
    msg = "Eine Bayrische Redewendung",
    tag = "Sound",
},
{
    id = "qmgs:0138",
    file = "Eine Dose 'Leck mich am Arsch'!.mp3",
    len = 3,
    msg = "Eine Dose 'Leck mich am Arsch'!",
    tag = "Sound",
},
{
    id = "qmgs:0139",
    file = "Eine Gruppe von Nixkoennern!!.mp3",
    len = 1,
    msg = "Eine Gruppe von Nixkoennern!!",
    tag = "Sound",
},
{
    id = "qmgs:0140",
    file = "Einen Frontalangriff werden wir nicht mehr riskieren..mp3",
    len = 3,
    msg = "Einen Frontalangriff werden wir nicht mehr riskieren.",
    tag = "Sound",
},
{
    id = "qmgs:0141",
    file = "Einer ist immer der Loser traeller.mp3",
    len = 5,
    msg = "Einer ist immer der Loser traeller",
    tag = "Sound",
},
{
    id = "qmgs:0142",
    file = "Einigen wir uns auf unentschieden..mp3",
    len = 2,
    msg = "Einigen wir uns auf unentschieden.",
    tag = "Sound",
},
{
    id = "qmgs:0143",
    file = "Emotionschip deaktivieren bitte!.mp3",
    len = 16,
    msg = "Emotionschip deaktivieren bitte!",
    tag = "Music",
},
{
    id = "qmgs:0144",
    file = "EN SCHWARZEN BILDSCHIRM HAB ICH!!!.mp3",
    len = 5,
    msg = "EN SCHWARZEN BILDSCHIRM HAB ICH!!!",
    tag = "Sound",
},
{
    id = "qmgs:0145",
    file = "Endlich sind wir wieder da traeller.mp3",
    len = 17,
    msg = "Endlich sind wir wieder da traeller",
    tag = "Music",
},
{
    id = "qmgs:0146",
    file = "Endloses Drecksgeschwafel..mp3",
    len = 1,
    msg = "Endloses Drecksgeschwafel.",
    tag = "Sound",
},
{
    id = "qmgs:0147",
    file = "Er braucht mehr Power....mp3",
    len = 1,
    msg = "Er braucht mehr Power...",
    tag = "Sound",
},
{
    id = "qmgs:0148",
    file = "Er ist taub..mp3",
    len = 12,
    msg = "Er ist taub.",
    tag = "Sound",
},
{
    id = "qmgs:0149",
    file = "Er ist tot!.mp3",
    len = 12,
    msg = "Er ist tot!",
    tag = "Sound",
},
{
    id = "qmgs:0150",
    file = "Er ist verrueckt Herr.,.mp3",
    len = 8,
    msg = "Er ist verrueckt Herr.,",
    tag = "Sound",
},
{
    id = "qmgs:0151",
    file = "Erscheinen Sie sonst weinen Sie!,.mp3",
    len = 2,
    msg = "Erscheinen Sie sonst weinen Sie!,",
    tag = "Sound",
},
{
    id = "qmgs:0152",
    file = "Erst machst du einen solchen Aufstand und dann.mp3",
    len = 3,
    msg = "Erst machst du einen solchen Aufstand und dann",
    tag = "Sound",
},
{
    id = "qmgs:0153",
    file = "Erstmal nen Schluck trinken....mp3",
    len = 1,
    msg = "Erstmal nen Schluck trinken...",
    tag = "Sound",
},
{
    id = "qmgs:0154",
    file = "Erstmal Pause machen....mp3",
    len = 1,
    msg = "Erstmal Pause machen...",
    tag = "Sound",
},
{
    id = "qmgs:0155",
    file = "Erstmal was essen....mp3",
    len = 1,
    msg = "Erstmal was essen...",
    tag = "Sound",
},
{
    id = "qmgs:0156",
    file = "Erstmal was rauchen....mp3",
    len = 1,
    msg = "Erstmal was rauchen...",
    tag = "Sound",
},
{
    id = "qmgs:0157",
    file = "Es geht los!!!.mp3",
    len = 11,
    msg = "Es geht los!!!",
    tag = "Sound",
},
{
    id = "qmgs:0158",
    file = "Es gibt kein Mittel fuer eine Kugel im Hirn..mp3",
    len = 4,
    msg = "Es gibt kein Mittel fuer eine Kugel im Hirn.",
    tag = "Sound",
},
{
    id = "qmgs:0159",
    file = "Es laedt es laedt...,.mp3",
    len = 4,
    msg = "Es laedt es laedt...,",
    tag = "Sound",
},
{
    id = "qmgs:0160",
    file = "Es muss zu schaffen sein!.mp3",
    len = 1,
    msg = "Es muss zu schaffen sein!",
    tag = "Sound",
},
{
    id = "qmgs:0161",
    file = "Es waere uns eine Ehre.mp3",
    len = 4,
    msg = "Es waere uns eine Ehre",
    tag = "Sound",
},
{
    id = "qmgs:0162",
    file = "Es wird immer geiler und explodiert traeller.mp3",
    len = 2,
    msg = "Es wird immer geiler und explodiert traeller",
    tag = "Sound",
},
{
    id = "qmgs:0163",
    file = "Eure dunklen Tage sind gezaehlt Boesewichts.,.mp3",
    len = 4,
    msg = "Eure dunklen Tage sind gezaehlt Boesewichts.,",
    tag = "Sound",
},
{
    id = "qmgs:0164",
    file = "Faszinierend!.mp3",
    len = 1,
    msg = "Faszinierend!",
    tag = "Sound",
},
{
    id = "qmgs:0165",
    file = "Faszinierende Logik.mp3",
    len = 3,
    msg = "Faszinierende Logik",
    tag = "Sound",
},
{
    id = "qmgs:0166",
    file = "Ferddich Meista!,.mp3",
    len = 1,
    msg = "Ferddich Meista!,",
    tag = "Sound",
},
{
    id = "qmgs:0167",
    file = "Fette Party.mp3",
    len = 3,
    msg = "Fette Party",
    tag = "Sound",
},
{
    id = "qmgs:0168",
    file = "Feuer frei traeller.mp3",
    len = 11,
    msg = "Feuer frei traeller",
    tag = "Sound",
},
{
    id = "qmgs:0169",
    file = "Fik mich du Schwein.mp3",
    len = 1,
    msg = "Fik mich du Schwein",
    tag = "Sound",
},
{
    id = "qmgs:0170",
    file = "Findest du das komisch.mp3",
    len = 2,
    msg = "Findest du das komisch",
    tag = "Sound",
},
{
    id = "qmgs:0171",
    file = "Firstblood.mp3",
    len = 1,
    msg = "Firstblood",
    tag = "Sound",
},
{
    id = "qmgs:0172",
    file = "Fitzefatze traeller.mp3",
    len = 9,
    msg = "Fitzefatze traeller",
    tag = "Sound",
},
{
    id = "qmgs:0173",
    file = "Frauen an die macht!.mp3",
    len = 6,
    msg = "Frauen an die macht!",
    tag = "Sound",
},
{
    id = "qmgs:0174",
    file = "Frauen koennen es besser..mp3",
    len = 2,
    msg = "Frauen koennen es besser.",
    tag = "Sound",
},
{
    id = "qmgs:0175",
    file = "Frauen und direkte Antworten....mp3",
    len = 5,
    msg = "Frauen und direkte Antworten...",
    tag = "Sound",
},
{
    id = "qmgs:0176",
    file = "Frauenarbeit!.mp3",
    len = 3,
    msg = "Frauenarbeit!",
    tag = "Sound",
},
{
    id = "qmgs:0177",
    file = "Frauengehirn....mp3",
    len = 3,
    msg = "Frauengehirn...",
    tag = "Sound",
},
{
    id = "qmgs:0178",
    file = "Freiheit oder Tod!.mp3",
    len = 1,
    msg = "Freiheit oder Tod!",
    tag = "Sound",
},
{
    id = "qmgs:0179",
    file = "Fresse da vorne!.mp3",
    len = 1,
    msg = "Fresse da vorne!",
    tag = "Sound",
},
{
    id = "qmgs:0180",
    file = "Fruehe Hilferufe werden gerne ueberhoert..mp3",
    len = 12,
    msg = "Fruehe Hilferufe werden gerne ueberhoert.",
    tag = "Sound",
},
{
    id = "qmgs:0181",
    file = "Fuer heute ist Schluss!.mp3",
    len = 7,
    msg = "Fuer heute ist Schluss!",
    tag = "Sound",
},
{
    id = "qmgs:0182",
    file = "GEFAHR traeller.mp3",
    len = 17,
    msg = "GEFAHR traeller",
    tag = "Music",
},
{
    id = "qmgs:0183",
    file = "Gegen Langeweile Ficken.mp3",
    len = 4,
    msg = "Gegen Langeweile Ficken",
    tag = "Sound",
},
{
    id = "qmgs:0184",
    file = "Gegenschlag traeller.mp3",
    len = 38,
    msg = "Gegenschlag traeller",
    tag = "Music",
},
{
    id = "qmgs:0185",
    file = "Geh doch kacken!.mp3",
    len = 1,
    msg = "Geh doch kacken!",
    tag = "Sound",
},
{
    id = "qmgs:0186",
    file = "Geh mir aus dem Weg sonst muss ich dich toeten.,.mp3",
    len = 2,
    msg = "Geh mir aus dem Weg sonst muss ich dich toeten.,",
    tag = "Sound",
},
{
    id = "qmgs:0187",
    file = "Gehirne.mp3",
    len = 4,
    msg = "Gehirne",
    tag = "Sound",
},
{
    id = "qmgs:0188",
    file = "GEILL!!!.mp3",
    len = 1,
    msg = "GEILL!!!",
    tag = "Sound",
},
{
    id = "qmgs:0189",
    file = "Gereizt...!.mp3",
    len = 8,
    msg = "Gereizt...!",
    tag = "Sound",
},
{
    id = "qmgs:0190",
    file = "Gewonnen!.mp3",
    len = 10,
    msg = "Gewonnen!",
    tag = "Sound",
},
{
    id = "qmgs:0191",
    file = "Ghostbusters traeller.mp3",
    len = 15,
    msg = "Ghostbusters traeller",
    tag = "Sound",
},
{
    id = "qmgs:0192",
    file = "Ghosterbusterstraeller.mp3",
    len = 15,
    msg = "Ghosterbusterstraeller",
    tag = "Sound",
},
{
    id = "qmgs:0193",
    file = "Gib mir noch einen Russen!.mp3",
    len = 1,
    msg = "Gib mir noch einen Russen!",
    tag = "Sound",
},
{
    id = "qmgs:0194",
    file = "Gibts hier auch Ratten.mp3",
    len = 3,
    msg = "Gibts hier auch Ratten",
    tag = "Sound",
},
{
    id = "qmgs:0195",
    file = "Glory Glory Halleluja traeller.mp3",
    len = 21,
    msg = "Glory Glory Halleluja traeller",
    tag = "Music",
},
{
    id = "qmgs:0196",
    file = "Gny. Sgt. Hartman.mp3",
    len = 2,
    msg = "Gny. Sgt. Hartman",
    tag = "Sound",
},
{
    id = "qmgs:0197",
    file = "Goa Goa Goa MPU ja.mp3",
    len = 13,
    msg = "Goa Goa Goa MPU ja",
    tag = "Sound",
},
{
    id = "qmgs:0198",
    file = "Godlike.mp3",
    len = 1,
    msg = "Godlike",
    tag = "Sound",
},
{
    id = "qmgs:0199",
    file = "Goood morning Vietnaaam!.mp3",
    len = 4,
    msg = "Goood morning Vietnaaam!",
    tag = "Sound",
},
{
    id = "qmgs:0200",
    file = "Gothic victory traeller.mp3",
    len = 25,
    msg = "Gothic victory traeller",
    tag = "Music",
},
{
    id = "qmgs:0201",
    file = "Greifen Sie zu!.mp3",
    len = 10,
    msg = "Greifen Sie zu!",
    tag = "Sound",
},
{
    id = "qmgs:0202",
    file = "Gruendlich zielen dann triffst du auch!,.mp3",
    len = 3,
    msg = "Gruendlich zielen dann triffst du auch!,",
    tag = "Sound",
},
{
    id = "qmgs:0203",
    file = "Gut man du hast mich ueberzeugt.,.mp3",
    len = 1,
    msg = "Gut man du hast mich ueberzeugt.,",
    tag = "Sound",
},
{
    id = "qmgs:0204",
    file = "Gute Nacht.mp3",
    len = 1,
    msg = "Gute Nacht",
    tag = "Sound",
},
{
    id = "qmgs:0205",
    file = "Guten Abend.mp3",
    len = 2,
    msg = "Guten Abend",
    tag = "Sound",
},
{
    id = "qmgs:0206",
    file = "Gutenmorgen.mp3",
    len = 4,
    msg = "Gutenmorgen",
    tag = "Sound",
},
{
    id = "qmgs:0207",
    file = "Hab ich dich was gefragt.mp3",
    len = 3,
    msg = "Hab ich dich was gefragt",
    tag = "Sound",
},
{
    id = "qmgs:0208",
    file = "Haben Sie was getrunken.mp3",
    len = 13,
    msg = "Haben Sie was getrunken",
    tag = "Sound",
},
{
    id = "qmgs:0209",
    file = "Haeltst du wohl endlich die Klappe!.mp3",
    len = 2,
    msg = "Haeltst du wohl endlich die Klappe!",
    tag = "Sound",
},
{
    id = "qmgs:0210",
    file = "Hahahhhaha....mp3",
    len = 4,
    msg = "Hahahhhaha...",
    tag = "Sound",
},
{
    id = "qmgs:0211",
    file = "Haleluja....mp3",
    len = 1,
    msg = "Haleluja...",
    tag = "Sound",
},
{
    id = "qmgs:0212",
    file = "Halleluja!.mp3",
    len = 2,
    msg = "Halleluja!",
    tag = "Sound",
},
{
    id = "qmgs:0213",
    file = "Hallo erstmal....mp3",
    len = 5,
    msg = "Hallo erstmal...",
    tag = "Sound",
},
{
    id = "qmgs:0214",
    file = "Hallo schoenes Maedchen.,.mp3",
    len = 1,
    msg = "Hallo schoenes Maedchen.,",
    tag = "Sound",
},
{
    id = "qmgs:0215",
    file = "Hallo willst du mein Sklave sein.mp3",
    len = 4,
    msg = "Hallo willst du mein Sklave sein",
    tag = "Sound",
},
{
    id = "qmgs:0216",
    file = "Halt dei Gosch!.mp3",
    len = 8,
    msg = "Halt dei Gosch!",
    tag = "Sound",
},
{
    id = "qmgs:0217",
    file = "Halt's Maul!.mp3",
    len = 1,
    msg = "Halt's Maul!",
    tag = "Sound",
},
{
    id = "qmgs:0218",
    file = "Hamster Dancing  traeller.mp3",
    len = 15,
    msg = "Hamster Dancing  traeller",
    tag = "Sound",
},
{
    id = "qmgs:0219",
    file = "Happy Tree Friends.mp3",
    len = 5,
    msg = "Happy Tree Friends",
    tag = "Sound",
},
{
    id = "qmgs:0220",
    file = "Hart aber fair.,.mp3",
    len = 2,
    msg = "Hart aber fair.,",
    tag = "Sound",
},
{
    id = "qmgs:0221",
    file = "Hartz  traeller.mp3",
    len = 11,
    msg = "Hartz  traeller",
    tag = "Sound",
},
{
    id = "qmgs:0222",
    file = "Hast du ein Schmerz tut dir weh.mp3",
    len = 1,
    msg = "Hast du ein Schmerz tut dir weh",
    tag = "Sound",
},
{
    id = "qmgs:0223",
    file = "Hast du gelernt diese Scheisse.mp3",
    len = 1,
    msg = "Hast du gelernt diese Scheisse",
    tag = "Sound",
},
{
    id = "qmgs:0224",
    file = "Hast du gerade Schwuchtel zu mir gesagt.mp3",
    len = 6,
    msg = "Hast du gerade Schwuchtel zu mir gesagt",
    tag = "Sound",
},
{
    id = "qmgs:0225",
    file = "Hasta la vista baby!,.mp3",
    len = 4,
    msg = "Hasta la vista baby!,",
    tag = "Sound",
},
{
    id = "qmgs:0226",
    file = "Haste Feuer.mp3",
    len = 14,
    msg = "Haste Feuer",
    tag = "Sound",
},
{
    id = "qmgs:0227",
    file = "Headshot.mp3",
    len = 1,
    msg = "Headshot",
    tag = "Sound",
},
{
    id = "qmgs:0228",
    file = "Herzensbrecher traeller.mp3",
    len = 18,
    msg = "Herzensbrecher traeller",
    tag = "Music",
},
{
    id = "qmgs:0229",
    file = "Hesse.mp3",
    len = 1,
    msg = "Hesse",
    tag = "Sound",
},
{
    id = "qmgs:0230",
    file = "Heute fk ich dich in den Arh.mp3",
    len = 2,
    msg = "Heute fk ich dich in den Arh",
    tag = "Sound",
},
{
    id = "qmgs:0231",
    file = "Hey sexy lady traeller.mp3",
    len = 18,
    msg = "Hey sexy lady traeller",
    tag = "Music",
},
{
    id = "qmgs:0232",
    file = "Hi.mp3",
    len = 1,
    msg = "Hi",
    tag = "Sound",
},
{
    id = "qmgs:0233",
    file = "Hier geht doch alles vor die Hunde!.mp3",
    len = 8,
    msg = "Hier geht doch alles vor die Hunde!",
    tag = "Sound",
},
{
    id = "qmgs:0234",
    file = "Hier gibts nicht mal Scheisse Sir!,.mp3",
    len = 2,
    msg = "Hier gibts nicht mal Scheisse Sir!,",
    tag = "Sound",
},
{
    id = "qmgs:0235",
    file = "Hihihihihihiii....mp3",
    len = 4,
    msg = "Hihihihihihiii...",
    tag = "Sound",
},
{
    id = "qmgs:0236",
    file = "Hilfe ich werde unterdrueckt!,.mp3",
    len = 1,
    msg = "Hilfe ich werde unterdrueckt!,",
    tag = "Sound",
},
{
    id = "qmgs:0237",
    file = "Hinterhaeltiger Angriff.mp3",
    len = 3,
    msg = "Hinterhaeltiger Angriff",
    tag = "Sound",
},
{
    id = "qmgs:0238",
    file = "Hinterher schlau daherreden das kann jeder.,.mp3",
    len = 3,
    msg = "Hinterher schlau daherreden das kann jeder.,",
    tag = "Sound",
},
{
    id = "qmgs:0239",
    file = "Hirn-Sondereinsatz.mp3",
    len = 4,
    msg = "Hirn-Sondereinsatz",
    tag = "Sound",
},
{
    id = "qmgs:0240",
    file = "Hoer auf so bloed zu lachen!.mp3",
    len = 2,
    msg = "Hoer auf so bloed zu lachen!",
    tag = "Sound",
},
{
    id = "qmgs:0241",
    file = "Holen wir uns seinen Kopf..mp3",
    len = 2,
    msg = "Holen wir uns seinen Kopf.",
    tag = "Sound",
},
{
    id = "qmgs:0242",
    file = "Huhuhuahahahahahahaaaaaah!.mp3",
    len = 4,
    msg = "Huhuhuahahahahahahaaaaaah!",
    tag = "Sound",
},
{
    id = "qmgs:0243",
    file = "Huhuhuhahah ... MUH MUH !! Hahaha....mp3",
    len = 5,
    msg = "Huhuhuhahah ... MUH MUH !! Hahaha...",
    tag = "Sound",
},
{
    id = "qmgs:0244",
    file = "I am a Terrorist.mp3",
    len = 8,
    msg = "I am a Terrorist",
    tag = "Sound",
},
{
    id = "qmgs:0245",
    file = "I am the one and only traeller.mp3",
    len = 4,
    msg = "I am the one and only traeller",
    tag = "Sound",
},
{
    id = "qmgs:0246",
    file = "I feel good traeller.mp3",
    len = 19,
    msg = "I feel good traeller",
    tag = "Music",
},
{
    id = "qmgs:0247",
    file = "I Like To Move It traeller.mp3",
    len = 27,
    msg = "I Like To Move It traeller",
    tag = "Music",
},
{
    id = "qmgs:0248",
    file = "I wanna make love to you traeller.mp3",
    len = 29,
    msg = "I wanna make love to you traeller",
    tag = "Music",
},
{
    id = "qmgs:0249",
    file = "Ich bin der Dude...mp3",
    len = 15,
    msg = "Ich bin der Dude..",
    tag = "Sound",
},
{
    id = "qmgs:0250",
    file = "Ich bin der Satan Baby traeller.mp3",
    len = 7,
    msg = "Ich bin der Satan Baby traeller",
    tag = "Sound",
},
{
    id = "qmgs:0251",
    file = "Ich bin ein Idiot!.mp3",
    len = 3,
    msg = "Ich bin ein Idiot!",
    tag = "Sound",
},
{
    id = "qmgs:0252",
    file = "Ich bin ein schlechter Mensch..mp3",
    len = 3,
    msg = "Ich bin ein schlechter Mensch.",
    tag = "Sound",
},
{
    id = "qmgs:0253",
    file = "Ich bin eine Intelligenzbestie..mp3",
    len = 3,
    msg = "Ich bin eine Intelligenzbestie.",
    tag = "Sound",
},
{
    id = "qmgs:0254",
    file = "Ich bin enttaeuscht!.mp3",
    len = 1,
    msg = "Ich bin enttaeuscht!",
    tag = "Sound",
},
{
    id = "qmgs:0255",
    file = "Ich bin es gewohnt getreten zu werden....mp3",
    len = 11,
    msg = "Ich bin es gewohnt getreten zu werden...",
    tag = "Sound",
},
{
    id = "qmgs:0256",
    file = "Ich bin nicht behindert!.mp3",
    len = 2,
    msg = "Ich bin nicht behindert!",
    tag = "Sound",
},
{
    id = "qmgs:0257",
    file = "Ich bin nicht der Messias!.mp3",
    len = 6,
    msg = "Ich bin nicht der Messias!",
    tag = "Sound",
},
{
    id = "qmgs:0258",
    file = "Ich bin so boese traeller.mp3",
    len = 5,
    msg = "Ich bin so boese traeller",
    tag = "Sound",
},
{
    id = "qmgs:0259",
    file = "Ich brauch keine Hilfe!!!.mp3",
    len = 9,
    msg = "Ich brauch keine Hilfe!!!",
    tag = "Sound",
},
{
    id = "qmgs:0260",
    file = "Ich brauche ein paar Leute..mp3",
    len = 4,
    msg = "Ich brauche ein paar Leute.",
    tag = "Sound",
},
{
    id = "qmgs:0261",
    file = "Ich brauche eine Zigarette!.mp3",
    len = 3,
    msg = "Ich brauche eine Zigarette!",
    tag = "Sound",
},
{
    id = "qmgs:0262",
    file = "Ich brech die Herzen der stolzesten Frauentraeller.mp3",
    len = 8,
    msg = "Ich brech die Herzen der stolzesten Frauentraeller",
    tag = "Sound",
},
{
    id = "qmgs:0263",
    file = "Ich fordere Euch zum Duell heraus!.mp3",
    len = 3,
    msg = "Ich fordere Euch zum Duell heraus!",
    tag = "Sound",
},
{
    id = "qmgs:0264",
    file = "Ich fuerchte weder Tod noch Schmerz!,.mp3",
    len = 2,
    msg = "Ich fuerchte weder Tod noch Schmerz!,",
    tag = "Sound",
},
{
    id = "qmgs:0265",
    file = "Ich furze auf euch ihr Schweinepriester!,.mp3",
    len = 3,
    msg = "Ich furze auf euch ihr Schweinepriester!,",
    tag = "Sound",
},
{
    id = "qmgs:0266",
    file = "Ich glaube ich muss dir jetzt leider die Fresse polieren..mp3",
    len = 2,
    msg = "Ich glaube ich muss dir jetzt leider die Fresse polieren.",
    tag = "Sound",
},
{
    id = "qmgs:0267",
    file = "Ich glaube ich rieche was....mp3",
    len = 2,
    msg = "Ich glaube ich rieche was...",
    tag = "Sound",
},
{
    id = "qmgs:0268",
    file = "Ich guck nochmal in die Flasche.mp3",
    len = 1,
    msg = "Ich guck nochmal in die Flasche",
    tag = "Sound",
},
{
    id = "qmgs:0269",
    file = "Ich hab dir meinen Segen doch schon gegeben..mp3",
    len = 3,
    msg = "Ich hab dir meinen Segen doch schon gegeben.",
    tag = "Sound",
},
{
    id = "qmgs:0270",
    file = "Ich hab ein Eichhoernchen geknallt....mp3",
    len = 3,
    msg = "Ich hab ein Eichhoernchen geknallt...",
    tag = "Sound",
},
{
    id = "qmgs:0271",
    file = "Ich hab euch gewarnt..mp3",
    len = 1,
    msg = "Ich hab euch gewarnt.",
    tag = "Sound",
},
{
    id = "qmgs:0272",
    file = "Ich hab hier voll den Endstress!.mp3",
    len = 4,
    msg = "Ich hab hier voll den Endstress!",
    tag = "Sound",
},
{
    id = "qmgs:0273",
    file = "Ich hab ihn umgebracht! Wuhuuhuu!.mp3",
    len = 4,
    msg = "Ich hab ihn umgebracht! Wuhuuhuu!",
    tag = "Sound",
},
{
    id = "qmgs:0274",
    file = "Ich hab mir in die Ruestung gemacht..mp3",
    len = 2,
    msg = "Ich hab mir in die Ruestung gemacht.",
    tag = "Sound",
},
{
    id = "qmgs:0275",
    file = "Ich hab verloren!!!.mp3",
    len = 19,
    msg = "Ich hab verloren!!!",
    tag = "Music",
},
{
    id = "qmgs:0276",
    file = "Ich hab'ne Laufmasche in meiner Strumpfhose..mp3",
    len = 3,
    msg = "Ich hab'ne Laufmasche in meiner Strumpfhose.",
    tag = "Sound",
},
{
    id = "qmgs:0277",
    file = "Ich hauen Weg!.mp3",
    len = 1,
    msg = "Ich hauen Weg!",
    tag = "Sound",
},
{
    id = "qmgs:0278",
    file = "Ich hoab jetz koa Zeit!.mp3",
    len = 1,
    msg = "Ich hoab jetz koa Zeit!",
    tag = "Sound",
},
{
    id = "qmgs:0279",
    file = "Ich kann ihre Probleme nicht loesen Sir.,.mp3",
    len = 3,
    msg = "Ich kann ihre Probleme nicht loesen Sir.,",
    tag = "Sound",
},
{
    id = "qmgs:0280",
    file = "Ich kann machen dass es dunkel wird!,.mp3",
    len = 2,
    msg = "Ich kann machen dass es dunkel wird!,",
    tag = "Sound",
},
{
    id = "qmgs:0281",
    file = "Ich kenne keinen Schmerz!.mp3",
    len = 3,
    msg = "Ich kenne keinen Schmerz!",
    tag = "Sound",
},
{
    id = "qmgs:0282",
    file = "Ich koennte explodieren...mp3",
    len = 5,
    msg = "Ich koennte explodieren..",
    tag = "Sound",
},
{
    id = "qmgs:0283",
    file = "Ich koennte mich als Fuehrer anbieten..mp3",
    len = 1,
    msg = "Ich koennte mich als Fuehrer anbieten.",
    tag = "Sound",
},
{
    id = "qmgs:0284",
    file = "Ich lebe!!!.mp3",
    len = 6,
    msg = "Ich lebe!!!",
    tag = "Sound",
},
{
    id = "qmgs:0285",
    file = "Ich liebe es wenn ein Plan funktioniert..mp3",
    len = 1,
    msg = "Ich liebe es wenn ein Plan funktioniert.",
    tag = "Sound",
},
{
    id = "qmgs:0286",
    file = "Ich mach keine Scherze!.mp3",
    len = 2,
    msg = "Ich mach keine Scherze!",
    tag = "Sound",
},
{
    id = "qmgs:0287",
    file = "Ich mache mir Sorgen um deine Instinkte....mp3",
    len = 3,
    msg = "Ich mache mir Sorgen um deine Instinkte...",
    tag = "Sound",
},
{
    id = "qmgs:0288",
    file = "Ich muss mal!.mp3",
    len = 3,
    msg = "Ich muss mal!",
    tag = "Sound",
},
{
    id = "qmgs:0289",
    file = "Ich piss dir auf die Hufe!.mp3",
    len = 1,
    msg = "Ich piss dir auf die Hufe!",
    tag = "Sound",
},
{
    id = "qmgs:0290",
    file = "Ich scheisse auf sexuelle Tabus!.mp3",
    len = 2,
    msg = "Ich scheisse auf sexuelle Tabus!",
    tag = "Sound",
},
{
    id = "qmgs:0291",
    file = "Ich sehe relativ beschissen aus..mp3",
    len = 3,
    msg = "Ich sehe relativ beschissen aus.",
    tag = "Sound",
},
{
    id = "qmgs:0292",
    file = "Ich spuck dir ins Auge und blende dich!.mp3",
    len = 2,
    msg = "Ich spuck dir ins Auge und blende dich!",
    tag = "Sound",
},
{
    id = "qmgs:0293",
    file = "Ich suche einen Priester....mp3",
    len = 10,
    msg = "Ich suche einen Priester...",
    tag = "Sound",
},
{
    id = "qmgs:0294",
    file = "Ich war schon immer da ja.mp3",
    len = 14,
    msg = "Ich war schon immer da ja",
    tag = "Sound",
},
{
    id = "qmgs:0295",
    file = "Ich weiss nicht warum..mp3",
    len = 4,
    msg = "Ich weiss nicht warum.",
    tag = "Sound",
},
{
    id = "qmgs:0296",
    file = "Ich weiss wenn eine Frau mich will..mp3",
    len = 4,
    msg = "Ich weiss wenn eine Frau mich will.",
    tag = "Sound",
},
{
    id = "qmgs:0297",
    file = "Ich werd dir in den Arsch treten!.mp3",
    len = 6,
    msg = "Ich werd dir in den Arsch treten!",
    tag = "Sound",
},
{
    id = "qmgs:0298",
    file = "Ich werde den Sack schon kriegen..mp3",
    len = 4,
    msg = "Ich werde den Sack schon kriegen.",
    tag = "Sound",
},
{
    id = "qmgs:0299",
    file = "Ich werde dir die Augen auskratzen!.mp3",
    len = 3,
    msg = "Ich werde dir die Augen auskratzen!",
    tag = "Sound",
},
{
    id = "qmgs:0300",
    file = "Ich werde fuer seine arme Seele beten..mp3",
    len = 6,
    msg = "Ich werde fuer seine arme Seele beten.",
    tag = "Sound",
},
{
    id = "qmgs:0301",
    file = "Ich wuensch mir ne kleine Miezekatze traeller.mp3",
    len = 5,
    msg = "Ich wuensch mir ne kleine Miezekatze traeller",
    tag = "Sound",
},
{
    id = "qmgs:0302",
    file = "Ich wuerde Euch den Kopf abschlagen!.mp3",
    len = 5,
    msg = "Ich wuerde Euch den Kopf abschlagen!",
    tag = "Sound",
},
{
    id = "qmgs:0303",
    file = "Ihr koennt nur meckern!.mp3",
    len = 3,
    msg = "Ihr koennt nur meckern!",
    tag = "Sound",
},
{
    id = "qmgs:0304",
    file = "Ihr Paladine seid doch nicht ganz dicht!.mp3",
    len = 2,
    msg = "Ihr Paladine seid doch nicht ganz dicht!",
    tag = "Sound",
},
{
    id = "qmgs:0305",
    file = "Ihr werdet mich nicht moegen....mp3",
    len = 2,
    msg = "Ihr werdet mich nicht moegen...",
    tag = "Sound",
},
{
    id = "qmgs:0306",
    file = "Ihr wurdet fuer nicht gut genug befunden..mp3",
    len = 4,
    msg = "Ihr wurdet fuer nicht gut genug befunden.",
    tag = "Sound",
},
{
    id = "qmgs:0307",
    file = "Immer noch nicht tot.mp3",
    len = 3,
    msg = "Immer noch nicht tot",
    tag = "Sound",
},
{
    id = "qmgs:0308",
    file = "Imperial March traeller.mp3",
    len = 8,
    msg = "Imperial March traeller",
    tag = "Sound",
},
{
    id = "qmgs:0309",
    file = "Impossible traeller.mp3",
    len = 11,
    msg = "Impossible traeller",
    tag = "Sound",
},
{
    id = "qmgs:0310",
    file = "Impressive!.mp3",
    len = 1,
    msg = "Impressive!",
    tag = "Sound",
},
{
    id = "qmgs:0311",
    file = "Irgendwas stimmt hier nicht....mp3",
    len = 1,
    msg = "Irgendwas stimmt hier nicht...",
    tag = "Sound",
},
{
    id = "qmgs:0312",
    file = "Ive got balls of steel.mp3",
    len = 1,
    msg = "Ive got balls of steel",
    tag = "Sound",
},
{
    id = "qmgs:0313",
    file = "Ive got the power traeller.mp3",
    len = 11,
    msg = "Ive got the power traeller",
    tag = "Sound",
},
{
    id = "qmgs:0314",
    file = "Ja des war jetzt bloss a Spass.,.mp3",
    len = 1,
    msg = "Ja des war jetzt bloss a Spass.,",
    tag = "Sound",
},
{
    id = "qmgs:0315",
    file = "Ja hallo erstmal...,.mp3",
    len = 2,
    msg = "Ja hallo erstmal...,",
    tag = "Sound",
},
{
    id = "qmgs:0316",
    file = "Ja seid ihr denn verrueckt geworden.mp3",
    len = 2,
    msg = "Ja seid ihr denn verrueckt geworden",
    tag = "Sound",
},
{
    id = "qmgs:0317",
    file = "Ja war nicht schlecht!.mp3",
    len = 1,
    msg = "Ja war nicht schlecht!",
    tag = "Sound",
},
{
    id = "qmgs:0318",
    file = "Jagshemash!.mp3",
    len = 1,
    msg = "Jagshemash!",
    tag = "Sound",
},
{
    id = "qmgs:0319",
    file = "Jeder macht mal Fehler..mp3",
    len = 7,
    msg = "Jeder macht mal Fehler.",
    tag = "Sound",
},
{
    id = "qmgs:0320",
    file = "Jeopardy traeller.mp3",
    len = 15,
    msg = "Jeopardy traeller",
    tag = "Sound",
},
{
    id = "qmgs:0321",
    file = "Jesus traeller.mp3",
    len = 37,
    msg = "Jesus traeller",
    tag = "Music",
},
{
    id = "qmgs:0322",
    file = "Jetzt bekommt ihr Aerger nanana.,.mp3",
    len = 3,
    msg = "Jetzt bekommt ihr Aerger nanana.,",
    tag = "Sound",
},
{
    id = "qmgs:0323",
    file = "Jetzt gibts nochmal richtig Haue!.mp3",
    len = 2,
    msg = "Jetzt gibts nochmal richtig Haue!",
    tag = "Sound",
},
{
    id = "qmgs:0324",
    file = "Jetzt ist aber mal Schluss mit Lustig..mp3",
    len = 3,
    msg = "Jetzt ist aber mal Schluss mit Lustig.",
    tag = "Sound",
},
{
    id = "qmgs:0325",
    file = "Jetzt merke ich das auch..mp3",
    len = 5,
    msg = "Jetzt merke ich das auch.",
    tag = "Sound",
},
{
    id = "qmgs:0326",
    file = "Jetzt pass mal auf du Hanswurst...,.mp3",
    len = 11,
    msg = "Jetzt pass mal auf du Hanswurst...,",
    tag = "Sound",
},
{
    id = "qmgs:0327",
    file = "JETZT RED ICH RUHE!,.mp3",
    len = 2,
    msg = "JETZT RED ICH RUHE!,",
    tag = "Sound",
},
{
    id = "qmgs:0328",
    file = "Jetzt wollenma zocken.mp3",
    len = 1,
    msg = "Jetzt wollenma zocken",
    tag = "Sound",
},
{
    id = "qmgs:0329",
    file = "Johannes...mp3",
    len = 6,
    msg = "Johannes..",
    tag = "Sound",
},
{
    id = "qmgs:0330",
    file = "Juhu!.mp3",
    len = 2,
    msg = "Juhu!",
    tag = "Sound",
},
{
    id = "qmgs:0331",
    file = "Junge war das ein Brocken!,.mp3",
    len = 1,
    msg = "Junge war das ein Brocken!,",
    tag = "Sound",
},
{
    id = "qmgs:0332",
    file = "Kann ich auch mal was sagen.mp3",
    len = 2,
    msg = "Kann ich auch mal was sagen",
    tag = "Sound",
},
{
    id = "qmgs:0333",
    file = "Kannsch des grad bitte nommol saga.mp3",
    len = 6,
    msg = "Kannsch des grad bitte nommol saga",
    tag = "Sound",
},
{
    id = "qmgs:0334",
    file = "Kannsu nix Deutsch schreiben oder was.mp3",
    len = 4,
    msg = "Kannsu nix Deutsch schreiben oder was",
    tag = "Sound",
},
{
    id = "qmgs:0335",
    file = "Keine Ahnung haben aber sagen wo's langgeht.,.mp3",
    len = 2,
    msg = "Keine Ahnung haben aber sagen wo's langgeht.,",
    tag = "Sound",
},
{
    id = "qmgs:0336",
    file = "Kiffen ist Gesund traeller.mp3",
    len = 22,
    msg = "Kiffen ist Gesund traeller",
    tag = "Music",
},
{
    id = "qmgs:0337",
    file = "Kiffer!.mp3",
    len = 7,
    msg = "Kiffer!",
    tag = "Sound",
},
{
    id = "qmgs:0338",
    file = "Kleine Fotze.mp3",
    len = 17,
    msg = "Kleine Fotze",
    tag = "Music",
},
{
    id = "qmgs:0339",
    file = "Kleiner Egotrip von einer Feministin.mp3",
    len = 3,
    msg = "Kleiner Egotrip von einer Feministin",
    tag = "Sound",
},
{
    id = "qmgs:0340",
    file = "Klingt unmoeglich..mp3",
    len = 4,
    msg = "Klingt unmoeglich.",
    tag = "Sound",
},
{
    id = "qmgs:0341",
    file = "Knaller zuenden!.mp3",
    len = 4,
    msg = "Knaller zuenden!",
    tag = "Sound",
},
{
    id = "qmgs:0342",
    file = "Koennen die nicht mehr.mp3",
    len = 7,
    msg = "Koennen die nicht mehr",
    tag = "Sound",
},
{
    id = "qmgs:0343",
    file = "Komischer Name... ;).mp3",
    len = 12,
    msg = "Komischer Name... ;)",
    tag = "Sound",
},
{
    id = "qmgs:0344",
    file = "Komm her Mistvieh!,.mp3",
    len = 1,
    msg = "Komm her Mistvieh!,",
    tag = "Sound",
},
{
    id = "qmgs:0345",
    file = "Komm her zu mir du wildes Ding!,.mp3",
    len = 8,
    msg = "Komm her zu mir du wildes Ding!,",
    tag = "Sound",
},
{
    id = "qmgs:0346",
    file = "Kopf ab!.mp3",
    len = 2,
    msg = "Kopf ab!",
    tag = "Sound",
},
{
    id = "qmgs:0347",
    file = "Kraeutersammler....mp3",
    len = 4,
    msg = "Kraeutersammler...",
    tag = "Sound",
},
{
    id = "qmgs:0348",
    file = "Krank muede und bewaffnet,.mp3",
    len = 3,
    msg = "Krank muede und bewaffnet,",
    tag = "Sound",
},
{
    id = "qmgs:0349",
    file = "Kuehles Blondes.mp3",
    len = 4,
    msg = "Kuehles Blondes",
    tag = "Sound",
},
{
    id = "qmgs:0350",
    file = "Kuessen ist nicht erlaubt.mp3",
    len = 2,
    msg = "Kuessen ist nicht erlaubt",
    tag = "Sound",
},
{
    id = "qmgs:0351",
    file = "Langweilig....mp3",
    len = 1,
    msg = "Langweilig...",
    tag = "Sound",
},
{
    id = "qmgs:0352",
    file = "Lass uns mal sinnlos besaufen!.mp3",
    len = 6,
    msg = "Lass uns mal sinnlos besaufen!",
    tag = "Sound",
},
{
    id = "qmgs:0353",
    file = "Lass uns Wildschweine jagen gehn!.mp3",
    len = 1,
    msg = "Lass uns Wildschweine jagen gehn!",
    tag = "Sound",
},
{
    id = "qmgs:0354",
    file = "Lass uns Woelfe jagen gehn!.mp3",
    len = 1,
    msg = "Lass uns Woelfe jagen gehn!",
    tag = "Sound",
},
{
    id = "qmgs:0355",
    file = "Lasst mich rein!.mp3",
    len = 6,
    msg = "Lasst mich rein!",
    tag = "Sound",
},
{
    id = "qmgs:0356",
    file = "Last man standing!.mp3",
    len = 2,
    msg = "Last man standing!",
    tag = "Sound",
},
{
    id = "qmgs:0357",
    file = "Lauf Forrest lauuuf!,.mp3",
    len = 2,
    msg = "Lauf Forrest lauuuf!,",
    tag = "Sound",
},
{
    id = "qmgs:0358",
    file = "Leck mich!.mp3",
    len = 1,
    msg = "Leck mich!",
    tag = "Sound",
},
{
    id = "qmgs:0359",
    file = "Leeerooooy Jeeenkiiiiiins!!!!.mp3",
    len = 6,
    msg = "Leeerooooy Jeeenkiiiiiins!!!!",
    tag = "Sound",
},
{
    id = "qmgs:0360",
    file = "Leg dich mit dem besten an und du stirbst wie alle dann!.mp3",
    len = 4,
    msg = "Leg dich mit dem besten an und du stirbst wie alle dann!",
    tag = "Sound",
},
{
    id = "qmgs:0361",
    file = "Leichencamping omg.mp3",
    len = 4,
    msg = "Leichencamping omg",
    tag = "Sound",
},
{
    id = "qmgs:0362",
    file = "Let it snow let it snow let it snow traeller.mp3",
    len = 20,
    msg = "Let it snow let it snow let it snow traeller",
    tag = "Music",
},
{
    id = "qmgs:0363",
    file = "Let's geht ready to rumble!.mp3",
    len = 7,
    msg = "Let's geht ready to rumble!",
    tag = "Sound",
},
{
    id = "qmgs:0364",
    file = "Lets bomb traeller.mp3",
    len = 10,
    msg = "Lets bomb traeller",
    tag = "Sound",
},
{
    id = "qmgs:0365",
    file = "Lieber ausbrennen als verblassen..mp3",
    len = 9,
    msg = "Lieber ausbrennen als verblassen.",
    tag = "Sound",
},
{
    id = "qmgs:0366",
    file = "Listiger Lurch hat gesprochen!.mp3",
    len = 2,
    msg = "Listiger Lurch hat gesprochen!",
    tag = "Sound",
},
{
    id = "qmgs:0367",
    file = "Locker bleiben..mp3",
    len = 1,
    msg = "Locker bleiben.",
    tag = "Sound",
},
{
    id = "qmgs:0368",
    file = "Ludicrous Kill.mp3",
    len = 4,
    msg = "Ludicrous Kill",
    tag = "Sound",
},
{
    id = "qmgs:0369",
    file = "Lutscher.mp3",
    len = 3,
    msg = "Lutscher",
    tag = "Sound",
},
{
    id = "qmgs:0370",
    file = "LvL Up.mp3",
    len = 1,
    msg = "LvL Up",
    tag = "Sound",
},
{
    id = "qmgs:0371",
    file = "Mal ehrlich das ist doch die Situation hier,.mp3",
    len = 2,
    msg = "Mal ehrlich das ist doch die Situation hier,",
    tag = "Sound",
},
{
    id = "qmgs:0372",
    file = "Mami mami, hilfe, hilfe!,.mp3",
    len = 3,
    msg = "Mami mami, hilfe, hilfe!,",
    tag = "Sound",
},
{
    id = "qmgs:0373",
    file = "Mampfe Doener mit mir  traeller.mp3",
    len = 15,
    msg = "Mampfe Doener mit mir  traeller",
    tag = "Sound",
},
{
    id = "qmgs:0374",
    file = "Manahmanah traeller.mp3",
    len = 12,
    msg = "Manahmanah traeller",
    tag = "Sound",
},
{
    id = "qmgs:0375",
    file = "Manamana traeller.mp3",
    len = 11,
    msg = "Manamana traeller",
    tag = "Sound",
},
{
    id = "qmgs:0376",
    file = "Mann mach hinne!.mp3",
    len = 1,
    msg = "Mann mach hinne!",
    tag = "Sound",
},
{
    id = "qmgs:0377",
    file = "Mario Sound traeller.mp3",
    len = 10,
    msg = "Mario Sound traeller",
    tag = "Sound",
},
{
    id = "qmgs:0378",
    file = "Martinshorn traeller.mp3",
    len = 10,
    msg = "Martinshorn traeller",
    tag = "Sound",
},
{
    id = "qmgs:0379",
    file = "Mehr Waffen mehr Feinde traeller.mp3",
    len = 12,
    msg = "Mehr Waffen mehr Feinde traeller",
    tag = "Sound",
},
{
    id = "qmgs:0380",
    file = "Meins meins meins....mp3",
    len = 3,
    msg = "Meins meins meins...",
    tag = "Sound",
},
{
    id = "qmgs:0381",
    file = "Mimimi.mp3",
    len = 27,
    msg = "Mimimi",
    tag = "Music",
},
{
    id = "qmgs:0382",
    file = "Mit dem Bogen bin ich RICHTIG gut!.mp3",
    len = 4,
    msg = "Mit dem Bogen bin ich RICHTIG gut!",
    tag = "Sound",
},
{
    id = "qmgs:0383",
    file = "Modernes Kunstwerk!.mp3",
    len = 4,
    msg = "Modernes Kunstwerk!",
    tag = "Sound",
},
{
    id = "qmgs:0384",
    file = "Moepse! Ich sehe Moepse!.mp3",
    len = 1,
    msg = "Moepse! Ich sehe Moepse!",
    tag = "Sound",
},
{
    id = "qmgs:0385",
    file = "Moment mal!.mp3",
    len = 1,
    msg = "Moment mal!",
    tag = "Sound",
},
{
    id = "qmgs:0386",
    file = "Morgen du Lusche!.mp3",
    len = 1,
    msg = "Morgen du Lusche!",
    tag = "Sound",
},
{
    id = "qmgs:0387",
    file = "Mortal Kombat traeller.mp3",
    len = 2,
    msg = "Mortal Kombat traeller",
    tag = "Sound",
},
{
    id = "qmgs:0388",
    file = "Mr. Bumbastik.mp3",
    len = 5,
    msg = "Mr. Bumbastik",
    tag = "Sound",
},
{
    id = "qmgs:0389",
    file = "Muahahahahaaah!.mp3",
    len = 3,
    msg = "Muahahahahaaah!",
    tag = "Sound",
},
{
    id = "qmgs:0390",
    file = "Muh!.mp3",
    len = 15,
    msg = "Muh!",
    tag = "Sound",
},
{
    id = "qmgs:0391",
    file = "Multikill.mp3",
    len = 2,
    msg = "Multikill",
    tag = "Sound",
},
{
    id = "qmgs:0392",
    file = "Muss ihm nicht unbedingt viel passiert sein....mp3",
    len = 7,
    msg = "Muss ihm nicht unbedingt viel passiert sein...",
    tag = "Sound",
},
{
    id = "qmgs:0393",
    file = "My baby shot me down traeller.mp3",
    len = 17,
    msg = "My baby shot me down traeller",
    tag = "Music",
},
{
    id = "qmgs:0394",
    file = "Na das hast du super hingekriegt!,.mp3",
    len = 3,
    msg = "Na das hast du super hingekriegt!,",
    tag = "Sound",
},
{
    id = "qmgs:0395",
    file = "Na immer noch grosse Fresse.mp3",
    len = 2,
    msg = "Na immer noch grosse Fresse",
    tag = "Sound",
},
{
    id = "qmgs:0396",
    file = "Na Klasse Noobs!,.mp3",
    len = 1,
    msg = "Na Klasse Noobs!,",
    tag = "Sound",
},
{
    id = "qmgs:0397",
    file = "Na na, na na!,.mp3",
    len = 1,
    msg = "Na na, na na!,",
    tag = "Sound",
},
{
    id = "qmgs:0398",
    file = "Nein doch lieber nicht...,.mp3",
    len = 2,
    msg = "Nein doch lieber nicht...,",
    tag = "Sound",
},
{
    id = "qmgs:0399",
    file = "Nennt mir Euren Namen Pferdeherr!,.mp3",
    len = 3,
    msg = "Nennt mir Euren Namen Pferdeherr!,",
    tag = "Sound",
},
{
    id = "qmgs:0400",
    file = "Nett dass du mich aufmuntern moechtest.,.mp3",
    len = 2,
    msg = "Nett dass du mich aufmuntern moechtest.,",
    tag = "Sound",
},
{
    id = "qmgs:0401",
    file = "Nicht doch nicht doch....mp3",
    len = 9,
    msg = "Nicht doch nicht doch...",
    tag = "Sound",
},
{
    id = "qmgs:0402",
    file = "Nicht ganz fair aber fein.,.mp3",
    len = 1,
    msg = "Nicht ganz fair aber fein.,",
    tag = "Sound",
},
{
    id = "qmgs:0403",
    file = "Nicht in dem Ton!.mp3",
    len = 6,
    msg = "Nicht in dem Ton!",
    tag = "Sound",
},
{
    id = "qmgs:0404",
    file = "Nicht schlecht sehr ordentlich.,.mp3",
    len = 2,
    msg = "Nicht schlecht sehr ordentlich.,",
    tag = "Sound",
},
{
    id = "qmgs:0405",
    file = "Nicht schlecht.mp3",
    len = 3,
    msg = "Nicht schlecht",
    tag = "Sound",
},
{
    id = "qmgs:0406",
    file = "Nichts wie weg....mp3",
    len = 1,
    msg = "Nichts wie weg...",
    tag = "Sound",
},
{
    id = "qmgs:0407",
    file = "Nichtskoenner!!!.mp3",
    len = 3,
    msg = "Nichtskoenner!!!",
    tag = "Sound",
},
{
    id = "qmgs:0408",
    file = "Nie im Leben D traeller.mp3",
    len = 13,
    msg = "Nie im Leben D traeller",
    tag = "Sound",
},
{
    id = "qmgs:0409",
    file = "Niemals aufgeben niemals kapitulieren.,.mp3",
    len = 3,
    msg = "Niemals aufgeben niemals kapitulieren.,",
    tag = "Sound",
},
{
    id = "qmgs:0410",
    file = "No risk no fun!,.mp3",
    len = 3,
    msg = "No risk no fun!,",
    tag = "Sound",
},
{
    id = "qmgs:0411",
    file = "Noch ist nicht alles verloren..mp3",
    len = 3,
    msg = "Noch ist nicht alles verloren.",
    tag = "Sound",
},
{
    id = "qmgs:0412",
    file = "Not move my ass.mp3",
    len = 8,
    msg = "Not move my ass",
    tag = "Sound",
},
{
    id = "qmgs:0413",
    file = "Nummer droi!.mp3",
    len = 3,
    msg = "Nummer droi!",
    tag = "Sound",
},
{
    id = "qmgs:0414",
    file = "Nur Abschaum und Verkommenheit.mp3",
    len = 4,
    msg = "Nur Abschaum und Verkommenheit",
    tag = "Sound",
},
{
    id = "qmgs:0415",
    file = "Nur ein paar Stunden Schlaf....mp3",
    len = 4,
    msg = "Nur ein paar Stunden Schlaf...",
    tag = "Sound",
},
{
    id = "qmgs:0416",
    file = "Och Mann....mp3",
    len = 2,
    msg = "Och Mann...",
    tag = "Sound",
},
{
    id = "qmgs:0417",
    file = "Oh babe traeller.mp3",
    len = 13,
    msg = "Oh babe traeller",
    tag = "Sound",
},
{
    id = "qmgs:0418",
    file = "Oh mein Gott ihr habt Kenny getoetet!,.mp3",
    len = 4,
    msg = "Oh mein Gott ihr habt Kenny getoetet!,",
    tag = "Sound",
},
{
    id = "qmgs:0419",
    file = "Oh mein Gott was ist Geschehen.mp3",
    len = 4,
    msg = "Oh mein Gott was ist Geschehen",
    tag = "Sound",
},
{
    id = "qmgs:0420",
    file = "Oh mein Gott!!!.mp3",
    len = 4,
    msg = "Oh mein Gott!!!",
    tag = "Sound",
},
{
    id = "qmgs:0421",
    file = "Oh mein Schaedel!,.mp3",
    len = 2,
    msg = "Oh mein Schaedel!,",
    tag = "Sound",
},
{
    id = "qmgs:0422",
    file = "Ohhhh leider leider Verloren!.mp3",
    len = 1,
    msg = "Ohhhh leider leider Verloren!",
    tag = "Sound",
},
{
    id = "qmgs:0423",
    file = "Okay du hast mich geschlagen...,.mp3",
    len = 3,
    msg = "Okay du hast mich geschlagen...,",
    tag = "Sound",
},
{
    id = "qmgs:0424",
    file = "Okay ich hock hier also.,.mp3",
    len = 4,
    msg = "Okay ich hock hier also.,",
    tag = "Sound",
},
{
    id = "qmgs:0425",
    file = "Ole Ole zum Ptraeller.mp3",
    len = 8,
    msg = "Ole Ole zum Ptraeller",
    tag = "Sound",
},
{
    id = "qmgs:0426",
    file = "Ooh jetzt hab ich aber Angst!,.mp3",
    len = 1,
    msg = "Ooh jetzt hab ich aber Angst!,",
    tag = "Sound",
},
{
    id = "qmgs:0427",
    file = "Ooops traeller.mp3",
    len = 22,
    msg = "Ooops traeller",
    tag = "Music",
},
{
    id = "qmgs:0428",
    file = "Oops entschuldige!,.mp3",
    len = 3,
    msg = "Oops entschuldige!,",
    tag = "Sound",
},
{
    id = "qmgs:0429",
    file = "Palabubble.mp3",
    len = 10,
    msg = "Palabubble",
    tag = "Sound",
},
{
    id = "qmgs:0430",
    file = "Perfect!.mp3",
    len = 1,
    msg = "Perfect!",
    tag = "Sound",
},
{
    id = "qmgs:0431",
    file = "Pipi Langstrumpf traeller.mp3",
    len = 4,
    msg = "Pipi Langstrumpf traeller",
    tag = "Sound",
},
{
    id = "qmgs:0432",
    file = "Piratenlied traeller.mp3",
    len = 31,
    msg = "Piratenlied traeller",
    tag = "Music",
},
{
    id = "qmgs:0433",
    file = "Polizei traeller.mp3",
    len = 39,
    msg = "Polizei traeller",
    tag = "Music",
},
{
    id = "qmgs:0434",
    file = "Polizist mit Elfenohren!.mp3",
    len = 15,
    msg = "Polizist mit Elfenohren!",
    tag = "Sound",
},
{
    id = "qmgs:0435",
    file = "Power traeller.mp3",
    len = 3,
    msg = "Power traeller",
    tag = "Sound",
},
{
    id = "qmgs:0436",
    file = "Pulp Fiction traeller.mp3",
    len = 14,
    msg = "Pulp Fiction traeller",
    tag = "Sound",
},
{
    id = "qmgs:0437",
    file = "Racist Bastard.mp3",
    len = 2,
    msg = "Racist Bastard",
    tag = "Sound",
},
{
    id = "qmgs:0438",
    file = "Richtig amuesieren!.mp3",
    len = 2,
    msg = "Richtig amuesieren!",
    tag = "Sound",
},
{
    id = "qmgs:0439",
    file = "Rocki I traeller.mp3",
    len = 21,
    msg = "Rocki I traeller",
    tag = "Music",
},
{
    id = "qmgs:0440",
    file = "Rocky traeller.mp3",
    len = 20,
    msg = "Rocky traeller",
    tag = "Music",
},
{
    id = "qmgs:0441",
    file = "Ruhe ihr weiblichen Bestien!,.mp3",
    len = 2,
    msg = "Ruhe ihr weiblichen Bestien!,",
    tag = "Sound",
},
{
    id = "qmgs:0442",
    file = "Rumble traeller.mp3",
    len = 28,
    msg = "Rumble traeller",
    tag = "Music",
},
{
    id = "qmgs:0443",
    file = "Sabbel nich dat geid!,.mp3",
    len = 2,
    msg = "Sabbel nich dat geid!,",
    tag = "Sound",
},
{
    id = "qmgs:0444",
    file = "Sacktreffer!.mp3",
    len = 1,
    msg = "Sacktreffer!",
    tag = "Sound",
},
{
    id = "qmgs:0445",
    file = "Sag das nicht nochmal!.mp3",
    len = 2,
    msg = "Sag das nicht nochmal!",
    tag = "Sound",
},
{
    id = "qmgs:0446",
    file = "Sag mal wie laeufst du eigentlich rum.mp3",
    len = 4,
    msg = "Sag mal wie laeufst du eigentlich rum",
    tag = "Sound",
},
{
    id = "qmgs:0447",
    file = "Sammeln sammeln!,.mp3",
    len = 3,
    msg = "Sammeln sammeln!,",
    tag = "Sound",
},
{
    id = "qmgs:0448",
    file = "Sanitaeter!.mp3",
    len = 1,
    msg = "Sanitaeter!",
    tag = "Sound",
},
{
    id = "qmgs:0449",
    file = "Scheie er lebt noch.mp3",
    len = 3,
    msg = "Scheie er lebt noch",
    tag = "Sound",
},
{
    id = "qmgs:0450",
    file = "SCHEISSE!!!.mp3",
    len = 4,
    msg = "SCHEISSE!!!",
    tag = "Sound",
},
{
    id = "qmgs:0451",
    file = "Schluss mit dem Weibertratsch!.mp3",
    len = 2,
    msg = "Schluss mit dem Weibertratsch!",
    tag = "Sound",
},
{
    id = "qmgs:0452",
    file = "Schnall dich lieber ab!.mp3",
    len = 3,
    msg = "Schnall dich lieber ab!",
    tag = "Sound",
},
{
    id = "qmgs:0453",
    file = "Schnappi Rammstein traeller.mp3",
    len = 33,
    msg = "Schnappi Rammstein traeller",
    tag = "Music",
},
{
    id = "qmgs:0454",
    file = "Schnarch.mp3",
    len = 8,
    msg = "Schnarch",
    tag = "Sound",
},
{
    id = "qmgs:0455",
    file = "Schoenen Dank du Arsch!,.mp3",
    len = 2,
    msg = "Schoenen Dank du Arsch!,",
    tag = "Sound",
},
{
    id = "qmgs:0456",
    file = "Schon wieder abgehauen der Mistkerl.mp3",
    len = 2,
    msg = "Schon wieder abgehauen der Mistkerl",
    tag = "Sound",
},
{
    id = "qmgs:0457",
    file = "Schwarzer Bildschirm!.mp3",
    len = 5,
    msg = "Schwarzer Bildschirm!",
    tag = "Sound",
},
{
    id = "qmgs:0458",
    file = "Schweig ich wuensche keine Unverschaemtheiten!,.mp3",
    len = 2,
    msg = "Schweig ich wuensche keine Unverschaemtheiten!,",
    tag = "Sound",
},
{
    id = "qmgs:0459",
    file = "Seh ich so aus du Drecksack.mp3",
    len = 1,
    msg = "Seh ich so aus du Drecksack",
    tag = "Sound",
},
{
    id = "qmgs:0460",
    file = "Sehe ich aus wie eine Schlampe.mp3",
    len = 6,
    msg = "Sehe ich aus wie eine Schlampe",
    tag = "Sound",
},
{
    id = "qmgs:0461",
    file = "Sein Arsch geht ihm ganz schoen auf Grundeis..mp3",
    len = 4,
    msg = "Sein Arsch geht ihm ganz schoen auf Grundeis.",
    tag = "Sound",
},
{
    id = "qmgs:0462",
    file = "Servus.mp3",
    len = 1,
    msg = "Servus",
    tag = "Sound",
},
{
    id = "qmgs:0463",
    file = "She fin hates me traeller.mp3",
    len = 9,
    msg = "She fin hates me traeller",
    tag = "Sound",
},
{
    id = "qmgs:0464",
    file = "Shit happens....mp3",
    len = 10,
    msg = "Shit happens...",
    tag = "Sound",
},
{
    id = "qmgs:0465",
    file = "Sich da durch zu schleichen ist Wahnsinn!.mp3",
    len = 6,
    msg = "Sich da durch zu schleichen ist Wahnsinn!",
    tag = "Sound",
},
{
    id = "qmgs:0466",
    file = "Sie gehen mit dem falschen Kerl..mp3",
    len = 3,
    msg = "Sie gehen mit dem falschen Kerl.",
    tag = "Sound",
},
{
    id = "qmgs:0467",
    file = "Sie haben viele Feinde hier..mp3",
    len = 3,
    msg = "Sie haben viele Feinde hier.",
    tag = "Sound",
},
{
    id = "qmgs:0468",
    file = "Sie werd ich mir merken....mp3",
    len = 3,
    msg = "Sie werd ich mir merken...",
    tag = "Sound",
},
{
    id = "qmgs:0469",
    file = "Sieh an wer da ist....mp3",
    len = 6,
    msg = "Sieh an wer da ist...",
    tag = "Sound",
},
{
    id = "qmgs:0470",
    file = "Silence... I Kill You.mp3",
    len = 3,
    msg = "Silence... I Kill You",
    tag = "Sound",
},
{
    id = "qmgs:0471",
    file = "Sind Sie mit Absicht so abscheulich.mp3",
    len = 4,
    msg = "Sind Sie mit Absicht so abscheulich",
    tag = "Sound",
},
{
    id = "qmgs:0472",
    file = "Sind sie schon weg.mp3",
    len = 13,
    msg = "Sind sie schon weg",
    tag = "Sound",
},
{
    id = "qmgs:0473",
    file = "Sind wir gluecklich.mp3",
    len = 7,
    msg = "Sind wir gluecklich",
    tag = "Sound",
},
{
    id = "qmgs:0474",
    file = "Skandal!.mp3",
    len = 1,
    msg = "Skandal!",
    tag = "Sound",
},
{
    id = "qmgs:0475",
    file = "Sklaven... Mmmmm!.mp3",
    len = 6,
    msg = "Sklaven... Mmmmm!",
    tag = "Sound",
},
{
    id = "qmgs:0476",
    file = "So jetzt wollen wir mal Schluss machen.,.mp3",
    len = 3,
    msg = "So jetzt wollen wir mal Schluss machen.,",
    tag = "Sound",
},
{
    id = "qmgs:0477",
    file = "So stell ich mir die Hoelle vor..mp3",
    len = 2,
    msg = "So stell ich mir die Hoelle vor.",
    tag = "Sound",
},
{
    id = "qmgs:0478",
    file = "So viel zum Thema Muscheln Leute...,.mp3",
    len = 11,
    msg = "So viel zum Thema Muscheln Leute...,",
    tag = "Sound",
},
{
    id = "qmgs:0479",
    file = "So viele Deppen!.mp3",
    len = 3,
    msg = "So viele Deppen!",
    tag = "Sound",
},
{
    id = "qmgs:0480",
    file = "So viele Ziele so wenig Zeit!,.mp3",
    len = 3,
    msg = "So viele Ziele so wenig Zeit!,",
    tag = "Sound",
},
{
    id = "qmgs:0481",
    file = "SOLL ICH DA DRAUF DRUECKEN ODER WAS.mp3",
    len = 2,
    msg = "SOLL ICH DA DRAUF DRUECKEN ODER WAS",
    tag = "Sound",
},
{
    id = "qmgs:0482",
    file = "Sone Blamage!.mp3",
    len = 3,
    msg = "Sone Blamage!",
    tag = "Sound",
},
{
    id = "qmgs:0483",
    file = "Spar dir deine Bemerkungen!.mp3",
    len = 4,
    msg = "Spar dir deine Bemerkungen!",
    tag = "Sound",
},
{
    id = "qmgs:0484",
    file = "Spiderschwein!.mp3",
    len = 1,
    msg = "Spiderschwein!",
    tag = "Sound",
},
{
    id = "qmgs:0485",
    file = "Spiel mir das Lied vom Tod traeller.mp3",
    len = 13,
    msg = "Spiel mir das Lied vom Tod traeller",
    tag = "Sound",
},
{
    id = "qmgs:0486",
    file = "Sprachlos.mp3",
    len = 6,
    msg = "Sprachlos",
    tag = "Sound",
},
{
    id = "qmgs:0487",
    file = "Starte das Spiel!.mp3",
    len = 14,
    msg = "Starte das Spiel!",
    tag = "Sound",
},
{
    id = "qmgs:0488",
    file = "Stayin alive traeller.mp3",
    len = 24,
    msg = "Stayin alive traeller",
    tag = "Music",
},
{
    id = "qmgs:0489",
    file = "Steck deine Nase woanders hin!.mp3",
    len = 4,
    msg = "Steck deine Nase woanders hin!",
    tag = "Sound",
},
{
    id = "qmgs:0490",
    file = "Stehen bleiben!.mp3",
    len = 6,
    msg = "Stehen bleiben!",
    tag = "Sound",
},
{
    id = "qmgs:0491",
    file = "Straight to hell traeller.mp3",
    len = 18,
    msg = "Straight to hell traeller",
    tag = "Music",
},
{
    id = "qmgs:0492",
    file = "Stupid Girls traeller.mp3",
    len = 7,
    msg = "Stupid Girls traeller",
    tag = "Sound",
},
{
    id = "qmgs:0493",
    file = "Superfly-TNT.mp3",
    len = 7,
    msg = "Superfly-TNT",
    tag = "Sound",
},
{
    id = "qmgs:0494",
    file = "Taliban traeller.mp3",
    len = 7,
    msg = "Taliban traeller",
    tag = "Sound",
},
{
    id = "qmgs:0495",
    file = "Tango tanzen.mp3",
    len = 2,
    msg = "Tango tanzen",
    tag = "Sound",
},
{
    id = "qmgs:0496",
    file = "Tanz Bruederchen!,.mp3",
    len = 7,
    msg = "Tanz Bruederchen!,",
    tag = "Sound",
},
{
    id = "qmgs:0497",
    file = "Tarzan....mp3",
    len = 3,
    msg = "Tarzan...",
    tag = "Sound",
},
{
    id = "qmgs:0498",
    file = "Taschengeld streichen.mp3",
    len = 5,
    msg = "Taschengeld streichen",
    tag = "Sound",
},
{
    id = "qmgs:0499",
    file = "Tell my family how I died traeller.mp3",
    len = 19,
    msg = "Tell my family how I died traeller",
    tag = "Music",
},
{
    id = "qmgs:0500",
    file = "th Century Fox traeller.mp3",
    len = 10,
    msg = "Th Century Fox traeller",
    tag = "Sound",
},
{
    id = "qmgs:0501",
    file = "Thats the way I like it traeller.mp3",
    len = 4,
    msg = "Thats the way I like it traeller",
    tag = "Sound",
},
{
    id = "qmgs:0502",
    file = "Tijuana Taxi traeller.mp3",
    len = 22,
    msg = "Tijuana Taxi traeller",
    tag = "Music",
},
{
    id = "qmgs:0503",
    file = "Time to say goodbye traeller.mp3",
    len = 8,
    msg = "Time to say goodbye traeller",
    tag = "Sound",
},
{
    id = "qmgs:0504",
    file = "Timmy!.mp3",
    len = 3,
    msg = "Timmy!",
    tag = "Sound",
},
{
    id = "qmgs:0505",
    file = "Titten!.mp3",
    len = 3,
    msg = "Titten!",
    tag = "Sound",
},
{
    id = "qmgs:0506",
    file = "Tjah sieht uebel aus wuerd ich sagen...,.mp3",
    len = 2,
    msg = "Tjah sieht uebel aus wuerd ich sagen...,",
    tag = "Sound",
},
{
    id = "qmgs:0507",
    file = "Todesurteil unterschrieben!.mp3",
    len = 4,
    msg = "Todesurteil unterschrieben!",
    tag = "Sound",
},
{
    id = "qmgs:0508",
    file = "Treiben sie ja keine Spielchen!.mp3",
    len = 2,
    msg = "Treiben sie ja keine Spielchen!",
    tag = "Sound",
},
{
    id = "qmgs:0509",
    file = "Trompete  traeller.mp3",
    len = 5,
    msg = "Trompete  traeller",
    tag = "Sound",
},
{
    id = "qmgs:0510",
    file = "Und davor haben wir Schiss gehabt!.mp3",
    len = 3,
    msg = "Und davor haben wir Schiss gehabt!",
    tag = "Sound",
},
{
    id = "qmgs:0511",
    file = "Und ja nichts vergessen!.mp3",
    len = 5,
    msg = "Und ja nichts vergessen!",
    tag = "Sound",
},
{
    id = "qmgs:0512",
    file = "Ungeduscht ins Bett!.mp3",
    len = 2,
    msg = "Ungeduscht ins Bett!",
    tag = "Sound",
},
{
    id = "qmgs:0513",
    file = "Unterschied zwischen Maennern und Hunden.mp3",
    len = 5,
    msg = "Unterschied zwischen Maennern und Hunden",
    tag = "Sound",
},
{
    id = "qmgs:0514",
    file = "Urlaut der Zivilisation.mp3",
    len = 8,
    msg = "Urlaut der Zivilisation",
    tag = "Sound",
},
{
    id = "qmgs:0515",
    file = "Vergiss es so besoffen bin ich nun auch wieder nicht.,.mp3",
    len = 3,
    msg = "Vergiss es so besoffen bin ich nun auch wieder nicht.,",
    tag = "Sound",
},
{
    id = "qmgs:0516",
    file = "Verhoert....mp3",
    len = 2,
    msg = "Verhoert...",
    tag = "Sound",
},
{
    id = "qmgs:0517",
    file = "Verloren hast du erst dann wenn du aufgegeben hast.,.mp3",
    len = 3,
    msg = "Verloren hast du erst dann wenn du aufgegeben hast.,",
    tag = "Sound",
},
{
    id = "qmgs:0518",
    file = "Viel Spass fuer wenig Geld traeller.mp3",
    len = 14,
    msg = "Viel Spass fuer wenig Geld traeller",
    tag = "Sound",
},
{
    id = "qmgs:0519",
    file = "Vielen Dank.mp3",
    len = 3,
    msg = "Vielen Dank",
    tag = "Sound",
},
{
    id = "qmgs:0520",
    file = "Viva Colonia traeller.mp3",
    len = 17,
    msg = "Viva Colonia traeller",
    tag = "Music",
},
{
    id = "qmgs:0521",
    file = "Voellig planlos....mp3",
    len = 3,
    msg = "Voellig planlos...",
    tag = "Sound",
},
{
    id = "qmgs:0522",
    file = "Vogelgrippe traeller.mp3",
    len = 28,
    msg = "Vogelgrippe traeller",
    tag = "Music",
},
{
    id = "qmgs:0523",
    file = "Volles Pfund aufs Maul!.mp3",
    len = 1,
    msg = "Volles Pfund aufs Maul!",
    tag = "Sound",
},
{
    id = "qmgs:0524",
    file = "Vom Baeren verspeist..mp3",
    len = 9,
    msg = "Vom Baeren verspeist.",
    tag = "Sound",
},
{
    id = "qmgs:0525",
    file = "Voran ans Werk ihr Schergen!,.mp3",
    len = 3,
    msg = "Voran ans Werk ihr Schergen!,",
    tag = "Sound",
},
{
    id = "qmgs:0526",
    file = "Vorwaerts immer rueckwaerts nimmer!,.mp3",
    len = 2,
    msg = "Vorwaerts immer rueckwaerts nimmer!,",
    tag = "Sound",
},
{
    id = "qmgs:0527",
    file = "Wad Wer bist du denn.mp3",
    len = 2,
    msg = "Wad Wer bist du denn",
    tag = "Sound",
},
{
    id = "qmgs:0528",
    file = "War nicht Absicht war'n Unfall!,.mp3",
    len = 3,
    msg = "War nicht Absicht war'n Unfall!,",
    tag = "Sound",
},
{
    id = "qmgs:0529",
    file = "War'ne gute Idee mit dir Geschaefte zu machen..mp3",
    len = 5,
    msg = "War'ne gute Idee mit dir Geschaefte zu machen.",
    tag = "Sound",
},
{
    id = "qmgs:0530",
    file = "Warm waermer, Disco!,.mp3",
    len = 6,
    msg = "Warm waermer, Disco!,",
    tag = "Sound",
},
{
    id = "qmgs:0531",
    file = "Warriors of the world traeller.mp3",
    len = 20,
    msg = "Warriors of the world traeller",
    tag = "Music",
},
{
    id = "qmgs:0532",
    file = "Warum bin ich so froehlich traeller.mp3",
    len = 7,
    msg = "Warum bin ich so froehlich traeller",
    tag = "Sound",
},
{
    id = "qmgs:0533",
    file = "Was fuer ein Bockmist!.mp3",
    len = 3,
    msg = "Was fuer ein Bockmist!",
    tag = "Sound",
},
{
    id = "qmgs:0534",
    file = "Was fuer ein niedlicher Fraz....mp3",
    len = 2,
    msg = "Was fuer ein niedlicher Fraz...",
    tag = "Sound",
},
{
    id = "qmgs:0535",
    file = "Was geht Ihnen so kurz vor dem Tod durch den Kopf.mp3",
    len = 2,
    msg = "Was geht Ihnen so kurz vor dem Tod durch den Kopf",
    tag = "Sound",
},
{
    id = "qmgs:0536",
    file = "Was gibts denn da zu lachen!.mp3",
    len = 2,
    msg = "Was gibts denn da zu lachen!",
    tag = "Sound",
},
{
    id = "qmgs:0537",
    file = "Was glotzt du denn so daemlich.mp3",
    len = 4,
    msg = "Was glotzt du denn so daemlich",
    tag = "Sound",
},
{
    id = "qmgs:0538",
    file = "Was guckst du traeller.mp3",
    len = 5,
    msg = "Was guckst du traeller",
    tag = "Sound",
},
{
    id = "qmgs:0539",
    file = "Was heisst hier jaja.mp3",
    len = 6,
    msg = "Was heisst hier jaja",
    tag = "Sound",
},
{
    id = "qmgs:0540",
    file = "Was hier geschehen ist ist ein Wunder!,.mp3",
    len = 7,
    msg = "Was hier geschehen ist ist ein Wunder!,",
    tag = "Sound",
},
{
    id = "qmgs:0541",
    file = "Was ist mit Lester Er wollte doch Verstaerkung holen!.mp3",
    len = 16,
    msg = "Was ist mit Lester Er wollte doch Verstaerkung holen!",
    tag = "Music",
},
{
    id = "qmgs:0542",
    file = "Was kannst du eigentlich.mp3",
    len = 2,
    msg = "Was kannst du eigentlich",
    tag = "Sound",
},
{
    id = "qmgs:0543",
    file = "Was laesst du dich auch erwischen.mp3",
    len = 1,
    msg = "Was laesst du dich auch erwischen",
    tag = "Sound",
},
{
    id = "qmgs:0544",
    file = "Was muss ich sagen 'ja'.mp3",
    len = 2,
    msg = "Was muss ich sagen 'ja'",
    tag = "Sound",
},
{
    id = "qmgs:0545",
    file = "Was schleppst du mir denn da an.mp3",
    len = 2,
    msg = "Was schleppst du mir denn da an",
    tag = "Sound",
},
{
    id = "qmgs:0546",
    file = "Was soll das Getrommel und die Kriegsbemalung.mp3",
    len = 3,
    msg = "Was soll das Getrommel und die Kriegsbemalung",
    tag = "Sound",
},
{
    id = "qmgs:0547",
    file = "Was sollen wir trinken traeller.mp3",
    len = 5,
    msg = "Was sollen wir trinken traeller",
    tag = "Sound",
},
{
    id = "qmgs:0548",
    file = "Was starrt ihr denn so.mp3",
    len = 3,
    msg = "Was starrt ihr denn so",
    tag = "Sound",
},
{
    id = "qmgs:0549",
    file = "Was treibt der Kerl.mp3",
    len = 4,
    msg = "Was treibt der Kerl",
    tag = "Sound",
},
{
    id = "qmgs:0550",
    file = "WAS Und dafuer sitz ich hier  Stunden rum.mp3",
    len = 2,
    msg = "WAS Und dafuer sitz ich hier  Stunden rum",
    tag = "Sound",
},
{
    id = "qmgs:0551",
    file = "Was will DAS Vieh denn hier.mp3",
    len = 1,
    msg = "Was will DAS Vieh denn hier",
    tag = "Sound",
},
{
    id = "qmgs:0552",
    file = "Was zum Naschen.mp3",
    len = 2,
    msg = "Was zum Naschen",
    tag = "Sound",
},
{
    id = "qmgs:0553",
    file = "Wazzuuuuup traeller.mp3",
    len = 8,
    msg = "Wazzuuuuup traeller",
    tag = "Sound",
},
{
    id = "qmgs:0554",
    file = "We will rock you traeller.mp3",
    len = 11,
    msg = "We will rock you traeller",
    tag = "Sound",
},
{
    id = "qmgs:0555",
    file = "Weibsvolk anwesend.mp3",
    len = 2,
    msg = "Weibsvolk anwesend",
    tag = "Sound",
},
{
    id = "qmgs:0556",
    file = "Weine nicht traeller.mp3",
    len = 15,
    msg = "Weine nicht traeller",
    tag = "Sound",
},
{
    id = "qmgs:0557",
    file = "Weinst du traeller.mp3",
    len = 7,
    msg = "Weinst du traeller",
    tag = "Sound",
},
{
    id = "qmgs:0558",
    file = "Wem willst du denn mit deiner Magie Angst machen.mp3",
    len = 6,
    msg = "Wem willst du denn mit deiner Magie Angst machen",
    tag = "Sound",
},
{
    id = "qmgs:0559",
    file = "Wenn ein Mann sich irrt...mp3",
    len = 5,
    msg = "Wenn ein Mann sich irrt..",
    tag = "Sound",
},
{
    id = "qmgs:0560",
    file = "Wenn ich das nicht sehen wuerde wuerde ichs nicht glauben!,.mp3",
    len = 1,
    msg = "Wenn ich das nicht sehen wuerde wuerde ichs nicht glauben!,",
    tag = "Sound",
},
{
    id = "qmgs:0561",
    file = "Wenn ich dich erwische!.mp3",
    len = 3,
    msg = "Wenn ich dich erwische!",
    tag = "Sound",
},
{
    id = "qmgs:0562",
    file = "Wenn man keine Ahnung hat einfach mal...,.mp3",
    len = 4,
    msg = "Wenn man keine Ahnung hat einfach mal...,",
    tag = "Sound",
},
{
    id = "qmgs:0563",
    file = "Wer hat an der Uhr gedreht traeller.mp3",
    len = 6,
    msg = "Wer hat an der Uhr gedreht traeller",
    tag = "Sound",
},
{
    id = "qmgs:0564",
    file = "Wer schiesst da auf mich.mp3",
    len = 10,
    msg = "Wer schiesst da auf mich",
    tag = "Sound",
},
{
    id = "qmgs:0565",
    file = "Wer warf den Stein.mp3",
    len = 10,
    msg = "Wer warf den Stein",
    tag = "Sound",
},
{
    id = "qmgs:0566",
    file = "Wer will diese Scheisse.mp3",
    len = 3,
    msg = "Wer will diese Scheisse",
    tag = "Sound",
},
{
    id = "qmgs:0567",
    file = "Whats it gonna be.mp3",
    len = 22,
    msg = "Whats it gonna be",
    tag = "Music",
},
{
    id = "qmgs:0568",
    file = "Wicked Sick.mp3",
    len = 2,
    msg = "Wicked Sick",
    tag = "Sound",
},
{
    id = "qmgs:0569",
    file = "Widerliche Schweinerei...mp3",
    len = 6,
    msg = "Widerliche Schweinerei..",
    tag = "Sound",
},
{
    id = "qmgs:0570",
    file = "WIE FUNKTIONIERT DIE SCHEISSE HIER!.mp3",
    len = 1,
    msg = "WIE FUNKTIONIERT DIE SCHEISSE HIER!",
    tag = "Sound",
},
{
    id = "qmgs:0571",
    file = "Wie immer aber ich will mich nicht beklagen.,.mp3",
    len = 2,
    msg = "Wie immer aber ich will mich nicht beklagen.,",
    tag = "Sound",
},
{
    id = "qmgs:0572",
    file = "Wie in alten Zeiten aber das wird meine Schlacht.,.mp3",
    len = 7,
    msg = "Wie in alten Zeiten aber das wird meine Schlacht.,",
    tag = "Sound",
},
{
    id = "qmgs:0573",
    file = "Wie ist Ihr Name Saftsack.mp3",
    len = 1,
    msg = "Wie ist Ihr Name Saftsack",
    tag = "Sound",
},
{
    id = "qmgs:0574",
    file = "Wie waers mit Verstand.mp3",
    len = 3,
    msg = "Wie waers mit Verstand",
    tag = "Sound",
},
{
    id = "qmgs:0575",
    file = "Wie war ich.mp3",
    len = 9,
    msg = "Wie war ich",
    tag = "Sound",
},
{
    id = "qmgs:0576",
    file = "Wild thing traeller.mp3",
    len = 15,
    msg = "Wild thing traeller",
    tag = "Sound",
},
{
    id = "qmgs:0577",
    file = "Willkommen im Fight Club!.mp3",
    len = 3,
    msg = "Willkommen im Fight Club!",
    tag = "Sound",
},
{
    id = "qmgs:0578",
    file = "Willkommen in der Sklaverei!.mp3",
    len = 5,
    msg = "Willkommen in der Sklaverei!",
    tag = "Sound",
},
{
    id = "qmgs:0579",
    file = "WIPE traeller.mp3",
    len = 30,
    msg = "WIPE traeller",
    tag = "Music",
},
{
    id = "qmgs:0580",
    file = "Wir blasen diesen Kerl weg!.mp3",
    len = 8,
    msg = "Wir blasen diesen Kerl weg!",
    tag = "Sound",
},
{
    id = "qmgs:0581",
    file = "Wir brauchen den Schatz!.mp3",
    len = 12,
    msg = "Wir brauchen den Schatz!",
    tag = "Sound",
},
{
    id = "qmgs:0582",
    file = "Wir f diesen ganzen Laden kaputt.mp3",
    len = 13,
    msg = "Wir f diesen ganzen Laden kaputt",
    tag = "Sound",
},
{
    id = "qmgs:0583",
    file = "Wir haben ein kleines Problem..mp3",
    len = 4,
    msg = "Wir haben ein kleines Problem.",
    tag = "Sound",
},
{
    id = "qmgs:0584",
    file = "Wir haben noch keine Naive..mp3",
    len = 4,
    msg = "Wir haben noch keine Naive.",
    tag = "Sound",
},
{
    id = "qmgs:0585",
    file = "Wir kaempfen zusammen traeller.mp3",
    len = 14,
    msg = "Wir kaempfen zusammen traeller",
    tag = "Sound",
},
{
    id = "qmgs:0586",
    file = "Wir muessen uns erstmal beschnuppern..mp3",
    len = 1,
    msg = "Wir muessen uns erstmal beschnuppern.",
    tag = "Sound",
},
{
    id = "qmgs:0587",
    file = "Wir muessen uns ja auch beeilen.mp3",
    len = 4,
    msg = "Wir muessen uns ja auch beeilen",
    tag = "Sound",
},
{
    id = "qmgs:0588",
    file = "Wir reiten los!.mp3",
    len = 2,
    msg = "Wir reiten los!",
    tag = "Sound",
},
{
    id = "qmgs:0589",
    file = "Wir saufen traeller.mp3",
    len = 13,
    msg = "Wir saufen traeller",
    tag = "Sound",
},
{
    id = "qmgs:0590",
    file = "Wir sind die Champignons traeller.mp3",
    len = 7,
    msg = "Wir sind die Champignons traeller",
    tag = "Sound",
},
{
    id = "qmgs:0591",
    file = "Wir sind erledigt!.mp3",
    len = 6,
    msg = "Wir sind erledigt!",
    tag = "Sound",
},
{
    id = "qmgs:0592",
    file = "Wir zuenden ihn an!.mp3",
    len = 16,
    msg = "Wir zuenden ihn an!",
    tag = "Music",
},
{
    id = "qmgs:0593",
    file = "Wirklich des war schoen!,.mp3",
    len = 1,
    msg = "Wirklich des war schoen!,",
    tag = "Sound",
},
{
    id = "qmgs:0594",
    file = "Wishmaster traeller.mp3",
    len = 10,
    msg = "Wishmaster traeller",
    tag = "Sound",
},
{
    id = "qmgs:0595",
    file = "Wo bist du du kleine Ratte.mp3",
    len = 2,
    msg = "Wo bist du du kleine Ratte",
    tag = "Sound",
},
{
    id = "qmgs:0596",
    file = "Wolle Rose kaufen.mp3",
    len = 1,
    msg = "Wolle Rose kaufen",
    tag = "Sound",
},
{
    id = "qmgs:0597",
    file = "Wollt ihr mich verarschen.mp3",
    len = 2,
    msg = "Wollt ihr mich verarschen",
    tag = "Sound",
},
{
    id = "qmgs:0598",
    file = "Wookie...!!!.mp3",
    len = 16,
    msg = "Wookie...!!!",
    tag = "Music",
},
{
    id = "qmgs:0599",
    file = "Wunder gibt es immer wieder traeller.mp3",
    len = 11,
    msg = "Wunder gibt es immer wieder traeller",
    tag = "Sound",
},
{
    id = "qmgs:0600",
    file = "YMCA traeller.mp3",
    len = 8,
    msg = "YMCA traeller",
    tag = "Sound",
},
{
    id = "qmgs:0601",
    file = "Your ass looks delicious!.mp3",
    len = 27,
    msg = "Your ass looks delicious!",
    tag = "Music",
},
{
    id = "qmgs:0602",
    file = "Zeig mir deine Ware!.mp3",
    len = 6,
    msg = "Zeig mir deine Ware!",
    tag = "Sound",
},
{
    id = "qmgs:0603",
    file = "Ziel auf den Kopf!.mp3",
    len = 2,
    msg = "Ziel auf den Kopf!",
    tag = "Sound",
},
{
    id = "qmgs:0604",
    file = "Ziemlich viele Leute reden zu viel..mp3",
    len = 2,
    msg = "Ziemlich viele Leute reden zu viel.",
    tag = "Sound",
},
{
    id = "qmgs:0605",
    file = "Zigarettenpause....mp3",
    len = 7,
    msg = "Zigarettenpause...",
    tag = "Sound",
},
{
    id = "qmgs:0606",
    file = "Zuerst einmal die Grundlagen..mp3",
    len = 4,
    msg = "Zuerst einmal die Grundlagen.",
    tag = "Sound",
},
{
    id = "qmgs:0607",
    file = "Zum Kotzen!.mp3",
    len = 9,
    msg = "Zum Kotzen!",
    tag = "Sound",
},
{
    id = "qmgs:0608",
    file = "Zuschlagen.mp3",
    len = 4,
    msg = "Zuschlagen",
    tag = "Sound",
},
{
    id = "qmgs:0609",
    file = "Zwei wertvolle Silben....mp3",
    len = 8,
    msg = "Zwei wertvolle Silben...",
    tag = "Sound",
},
};
end